<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'tl', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Bawal Pumasok';
$string['accounts'] = 'Mga Akawnt';
$string['additionalhtml'] = 'Dagdag ng HTML';
$string['additionalhtml_heading'] = 'Karagdagang HTML na ilalahok sa bawat pahina.';
$string['additionalhtmlfooter'] = 'Bago magsara ang BODY';
$string['additionalhtmlfooter_desc'] = 'Idadagdag ang nilalaman sa bawat pahina bago magsara ang body tag.';
$string['additionalhtmlhead'] = 'Sa loob ng HEAD';
$string['additionalhtmlhead_desc'] = 'Idadagdag ang nilalaman dito sa dulong ibaba ng HEAD tag sa bawat pahina.';
$string['additionalhtmltopofbody'] = 'Kapag nagbukas ang BODY';
$string['additionalhtmltopofbody_desc'] = 'Idadagdag ang nilalaman dito sa bawat pahina, pagkatapos na pagkatapos ng pambukas na body tag.';
$string['adminseesall'] = 'Nakikita ng Admin ang Lahat';
$string['adminseesallevents'] = 'Nakikita ng mga Administrador ang lahat ng okasyon';
$string['adminseesownevents'] = 'Katulad lamang ng ibang tagagamit ang mga Administrador';
$string['advancedfeatures'] = 'Abanteng feature';
$string['allcountrycodes'] = 'Lahat ng code ng mga bansa';
$string['allowbeforeblock'] = 'Uunahing iproseso ang listahan ng allowed';
$string['allowbeforeblockdesc'] = 'Ang default ay unang ima-match ang mga entry sa listahan ng blocked IP. Kapag naka-enable ang opsiyong ito, ang mga entry sa listahan ng allowed IP ang unang iproproseso bago ang listahan ng blocked.';
$string['allowblockstodock'] = 'Pahintulutan ang mga bloke na gamitin ang dock';
$string['allowcategorythemes'] = 'Pahintulutan ang mga tema ng kategoriya';
$string['allowcoursethemes'] = 'Pahintulutan ang mga tema ng kurso';
$string['allowediplist'] = 'Listahan ng allowed IP';
$string['allowemailaddresses'] = 'Pinahintulutang domain ng email';
$string['allowobjectembed'] = 'Pahintulutan ang mga tag na EMBED at OBJECT';
$string['allowrenames'] = 'Pahintulutan ang pagbabago ng pangalan';
$string['allowthemechangeonurl'] = 'Pahintulutan ang pagbago ng tema gamit ang URL';
$string['allowuserblockhiding'] = 'Pahintulutan ang mga tagagamit na itago ang mga bloke';
$string['allowuserswitchrolestheycantassign'] = 'Pahintulutan ang mga tagagamit na walang kapangyarihang maggawad ng role na makapag-switch ng role.';
$string['allowuserthemes'] = 'Pahintulutan ang mga tema ng tagagamit';
$string['appearance'] = 'Itsura';
$string['aspellpath'] = 'Landas ng aspell';
$string['authentication'] = 'Pagsino';
$string['authpreventaccountcreation'] = 'Pigilin ang paglikha ng account kapag nag-aauthenticate';
$string['authpreventaccountcreation_help'] = 'Kapag nag-authenticate ang isang tagagamit, awtomatikong gagawan siya ng account kung wala pang ganoong account. Kung ginagamit ang external na database, tulad ng LDAP, sa pag-authenticate, pero nais mong limitahan ang pagpasok sa site sa mga tagagamit na mayroon nang account, dapat i-enable ang opsiyong ito. Kakailanganing likhain ng mano-mano ang mga bagong account o sa pamamagitan ng pag-upload ng tagagamit na feature. Tandaan na hindi nag-aaplay ang setting na ito sa MNet authentication.';
$string['authsettings'] = 'Pamahalaan ang authentication';
$string['autolang'] = 'Awtomatikong pagkilala sa wika';
$string['autologinguests'] = 'Kusang ilagda ang bisita';
$string['availablelicenses'] = 'Magagamit na mga lisensiya';
$string['availableto'] = 'Available sa';
$string['backgroundcolour'] = 'Tagusan na kulay';
$string['backup_shortname'] = 'Gamitin ang pangalan ng kurso sa filename ng backup';
$string['backups'] = 'Mga Bak-ap';
$string['badwordsconfig'] = 'Ipasok ang listahan mo ng bastos na salita; paghiwalayin ng mga kuwit.';
$string['badwordsdefault'] = 'Kung blangko ang pasadyang listahan, ang umiiral na listahan mula sa pakete ng wika ang gagamitin.';
$string['badwordslist'] = 'Pasadyang listahan ng bastos na salita';
$string['blockediplist'] = 'Listahan ng blocked IP';
$string['blockinstances'] = 'Mga pag-iral';
$string['blockmultiple'] = 'Marami';
$string['blocksettings'] = 'Pamahalaan ang mga bloke';
$string['blockunprotect'] = 'Alisin ang proteksiyon';
$string['bloglevel'] = 'Paano Makikita ang Blog';
$string['bookmarkadded'] = 'Idinagdag ang bookmark.';
$string['bookmarkalreadyexists'] = 'Naibookmark mo na ang pahinang ito.';
$string['bookmarkdeleted'] = 'Binura ang bookmark.';
$string['bookmarkthispage'] = 'Ibookmark ang pahinang ito';
$string['cachejs'] = 'I-cache ang Javascript';
$string['cachejs_help'] = 'Ang Javascript caching at compression ay malaki ang naitutulong sa performance ng page loading. Mahigpit na iminumungkahi ito sa mga production site. Para sa mga developer baka mas mabuting i-disable ang feature na ito.';
$string['cachetext'] = 'Tagal ng text cache';
$string['cachetype'] = 'Uri ng Cache';
$string['calendar_weekend'] = 'Mga Araw ng Katapusan ng Linggo';
$string['calendarexportsalt'] = 'Salt para sa pag-export ng kalendaryo';
$string['calendarsettings'] = 'Kalendaryo';
$string['cannotdeletemodfilter'] = 'Hindi mo puwedeng i-uninstall ang \'{$a->filter}\' dahil ito ay bahagi ng \'{$a->module}\' na module.';
$string['cfgwwwrootslashwarning'] = 'Mali ang pagkaka-define mo ng $CFG->wwwroot sa iyong config.php na file. Nagdagdag ka ng \'/\' na titik sa dulo nito. Paki-tanggal po nito, kundi ay makakaranas ka ng mga strange na bug tulad ng <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Mali ang pagkaka-define mo ng $CFG->wwwroot sa iyong config.php na file. Hindi ito tumutugma sa URL na ginagamit mo sa pagpasok sa pahinang ito. Pakiwasto po nito, kundi ay makakaranas ka ng mga strange na bug tulad ng <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'baguhin';
$string['changesitelang'] = 'Baguhin ang wika ng site';
$string['checkboxno'] = 'Oo';
$string['checkboxyes'] = 'Hindi';
$string['choosefiletoedit'] = 'Pumili ng ieedit na sako, sa kahon sa itaas';
$string['clamfailureonupload'] = 'Kapag nabigo ang clam AV';
$string['cleanup'] = 'Linisin';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Error, maling halagang "{$a->value}" para sa "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Maling halaga, ulitin po';
$string['clistatusdisabled'] = 'Estado: naka-disable';
$string['clistatusenabled'] = 'Estado: naka-enable';
$string['clitypevalue'] = 'iteklado ang halaga';
$string['clitypevaluedefault'] = 'iteklado ang halaga, pindutin ang Enter para magamit ang default na halaga ({$a})';
$string['cliunknowoption'] = 'Di-kilalang opsiyon:
 {$a}
Gamit po ang --help na opsiyon';
$string['cliupgradefinished'] = 'Ang pag-upgrade sa pamamagitan ng command line ay matagumpay na naisakatuparan.';
$string['cliupgradenoneed'] = 'Walang kinakailangang upgrade para sa naka-install na bersiyong {$a}. Gayunpaman, salamat pa rin sa pagbisita!';
$string['cliyesnoprompt'] = 'iteklado ang y (ibig sabihin ay yes/oo) o n (ibig sabihin ay no/hindi)';
$string['commentsperpage'] = 'Mga ipapakitang komento sa bawat pahina';
$string['commonfiltersettings'] = 'Common na setting ng filter';
$string['commonsettings'] = 'Common na setting';
$string['componentinstalled'] = 'Nakaluklok na Piyesa';
$string['computedfromlogs'] = 'Kinuwenta mula sa mga log simula ng {$a}.';
$string['confeditorhidebuttons'] = 'Piliin ang mga buton na dapat itago sa HTML editor.';
$string['configallcountrycodes'] = 'Ito ang listahan ng mga bansa na maaaring piliin sa iba\'t-ibang dako, halimbawa sa profile ng tagagamit. Kapag blangko (ang default) sa listahan ng countries.php sa istandard na pakete ng wikang Ingles ang gagamitin. Ito ang listahan mula sa ISO 3166-1. Dili kaya\'y puwede kang magtakda ng listahan ng code na pinaghihiwalay ng kuwit, halimbawa \'PH,ID,MY\'. Kapag nagdagdag ka ng bago na di-istandard na code dito, kailangan mong idagdag ito sa countries.php sa \'en\' at sa pakete mo ng wika.';
$string['configallowassign'] = 'Pahintulutan ang mga ginagampanang papel sa kaliwang panig na magtakda ng gagampanang papel sa bawat hanay';
$string['configallowblockstodock'] = 'Kapag naka-enable at suportado ng piniling tema, maaaring ilipat ng mga tagagamit ang mga bloke sa isang espesyal na dock.';
$string['configallowcategorythemes'] = 'Kapag binuhay mo ito, maaaring magtakda ng tema sa antas kategoriya.  Maaapektuhan nito ang lahat ng anak na kategoriya at kurso, maliban na lamang kung may sariling tema ang mga ito.  BABALA: Maaaring makaapekto sa husay ng pagtakbo ang pagbuhay sa tema ng kategoriya.';
$string['configallowcoursethemes'] = 'Kapag binuhay mo ito, pahihintulutan ang mga kurso na itakda ang sarili nilang tema.  Nananaig ang mga tema ng kurso sa iba pang piniling tema (site, tagagamit, o tema ng sesiyon)';
$string['configallowemailaddresses'] = 'Kung nais mong limitahan ang lahat ng bagong email na address sa ilang partikular na domain, ilista ang mga ito rito na pinaghihiwalay ng mga espasyo.  Lahat ng iba pang domain ay di tatangapin. hal.<strong>kolehiyonatin.edu.ph    .gov.ph</strong>';
$string['configallowobjectembed'] = 'Bilang umiiral na hakbang panseguridad, ang mga karaniwang tagagamit ay hindi pinapahintulutan na mag-embed ng multimedia (tulad ng Flash) sa loob ng mga teksto sa pamamagitan ng mga tag na EMBED at OBJECT sa kanilang HTML (bagama\'t magagawa pa rin ito nang ligtas sa pamamagitan ng pansalâ na mediaplugin).  Kung gusto mong pahintulutan ang mga tag na ito, buhayin ang opsiyon na ito.';
$string['configallowoverride'] = 'Pahintulutan ang mga ginagampanang papel sa kaliwang panig na manaig sa mga gagampanang papel sa bawat hanay';
$string['configallowoverride2'] = 'Piliin kung aling (mga) role ang maaaring panaigan ng bawat role sa kaliwang column. <br />Tandaan na ang mga setting na ito ay mag-aaplay lamang sa mga tagagamit na may pinahintulutang kapangyarihang moodle/role:override o moodle/role:safeoverride.';
$string['configallowswitch'] = 'Piliin kung aling role maaring mag-switch ang isang tagagamit, batay sa role na mayroon na sila. Maliban pa sa entry sa table na ito, ang tagagamit ay dapat ding may kapangyarihang moodle/role:switchroles para makapag-switch sila. <br />Tandaan na puwede lamang mag-switch sa mga role na may kapangyarihang moodle/course:view, at walang kapangyarihang moodle/site:doanything. Kaya\'t ang ilang column sa table na ito ay naka-disable.';
$string['configallowthemechangeonurl'] = 'Kapag naka-enable, ang tema ay puwedeng baguhin sa pamamagitan ng pagdaragdag ng alinman sa dalawa:<br />?theme=themename sa alinmang Moodle URL (e.g. mymoodlesite.com/?theme=afterburner) o <br />&theme=themename sa alinmang internal na MOodle URL (e.g.: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Nais mo bang pahintulutan ang mga tagagamit na itago/ipakita ang mga panggilid na bloke sa buong site na ito?  Gumagamit ang katangiang ito ng Javascript at mga cookie upang maalala ang katayuan ng bawat napipitpit na bloke, at ang tanging maaapektuhan nito ay ang tanaw ng tagagamit.';
$string['configallowuserswitchrolestheycantassign'] = 'Ang default ay required sa mga tagagamit ang moodle/role:assign para makapag-switch ng role. Ang pag-enable ng setting na ito ay nagtatanggal ng requirement na ito. Dahil dito ang mga role na available sa "Mag-switch ng role sa" na dropdown menu ay itatakda lamang ng setting sa "Pahintulutan ang paggawad ng role" na table.
Imininumungkahi na ang setting sa "Pahintulutan ang paggawad ng role" na table ay huwag magpahintulot ng tagagamit na mag-switch sa role na may higit na kapangyarihan sa kanilang kasalukuyang role.';
$string['configallowuserthemes'] = 'Kapag binuhay mo ito, ang mga tagagamit ay pahihintulutang magtakda ng sarili nilang tema. Nananaig ang tema ng tagagamit sa tema ng site (pero hindi sa mga tema ng kurso)';
$string['configallusersaresitestudents'] = 'Para sa lahat ng aktibidad na nasa pambungad na pahina ng site, dapat bang ituring na mag-aaral ang LAHAT ng tagagamit?  Kapag sumagot ka ng "Oo", ang may alinmang kumpirmadong akawnt ng tagagamit ay pahihintulutan na lumahok bilang mag-aaral sa mga aktibidad na iyon.  Kapag sumagot ka ng "Hindi", tanging ang mga tagagamit na kalahok na sa isa man lamang sa mga kurso ang makakalahok sa mga aktibidad sa harapang pahina.  Tanging ang mga admin at mga gurong binigyan ng karapatan ang maaaring magturo sa mga aktibidad sa harapang pahinang iyon.';
$string['configauthenticationplugins'] = 'Piliin po ang mga plug-in ng pangsino na nais mong gamitin, at pagsunod-sunorin ang mga ito alinsunod sa \'failthrough\'.  Ang pagrehistro sa sarili ay gagawin ng plug-in na pinili sa hanay na \'Pagpaparehistro\'  (kadalasan ay \'email\').';
$string['configautolang'] = 'Kilalanin ang default na wika mula sa browser setting, kapag ang naka-disable na site default ang ginamit.';
$string['configautologinguests'] = 'Dapat bang ilagda nang kusa ang mga dumadalaw bilang bisita kapag pumasok sila sa kurso nang may pambisitang pampasok?';
$string['configbloglevel'] = 'Nalilimitahan ng kaayusang ito ang antas kung saan  maaaring matingnan ang mga blog ng tagagamit sa site na ito.  Tandaan na itinatakda nito ang maksimum sa konteksto ng TUMITINGIN at hindi ng nagpapaskil o uri ng ipinaskil na blog.  Puwede ring ganap na patayin ang mga blog, kung hindi mo kailangan ito.';
$string['configcachetext'] = 'Para sa mas malaking site o site na gumagamit ng pansalâ ng teksto, mapapabilis ng kaayusang ito ang pagtakbo ng mga bagay.  Ang mga kopya ng teksto ay pananatilihin sa anyo nilang prinoseso sa panahong itinakda dito.  Ang labis na pagpapaliit ng kaayusang ito ay magpapabagal ng mga bagay, nguni\'t ang pagpapalaki nito ng labis ay magpapatagal sa pananariwa ng mga teksto (kung may bagong link, halimbawa).';
$string['configcachetype'] = 'Pumili ng uri ng cache na gagamitin ng Moodle.  Isasaayos lamang nito ang cache, kailangan mong buhayin ang rcache para magamit ang cache.  Gamitin <strong>lamang</strong> ito kung kailangan mong bawasan ang trabaho ng sistemang datosan -- kundi ay babagal ang Moodle.  Ang site na katamtaman ang trapik ay maaaring mapabuti sa pamamagitan ng \'internal\'.  Ang isang webserver na may nakaluklok na eAccelerator o Turckmmcache na <em>buhay ang opsiyong shared memory</em> ay puwedeng gamitan ng \'eaccelerator\'.  Kung maramihang-server ang kaayusan ninyo, at may isa o mahigit pang memcached daemon kayong pinatatakbo at ang PHP-memcached extension, piliin ninyo ang \'memcached\' at isaayos ang mga opsiyon ng memcached tulad ng nasa ibaba.
<br /><strong>Tandaan:</strong>tiyakin ninyo na sinubok ninyo ang paggana nito nang may tinatrabaho at iayos ito sa ganitong kondisyon -- maaaring pabagalin ng mga cache ang iyong site.  Sa sitwasyong mabigat ang trapik, ang eAccelerator at memcached ay siyang higit na magpapahusay sa iyong site, subali\'t may balik sa pamamagitan ng mas mabigat na paggamit ng CPU ng webserver.';
$string['configcalendarexportsalt'] = 'Ang random na tekstong ito ay ginagamit sa pagpapahusay ng seguridad ng authentication token na ginagamit sa pag-export ng kalendaryo. Tandaan po na ang lahat ng kasalukuyang toke ay mai-invalidate kapag binago mo ang hash salt na ito.';
$string['configclamactlikevirus'] = 'Tratuhin ang mga sako na parang virus';
$string['configclamdonothing'] = 'Tratuhin ang mga sako na OK';
$string['configclamfailureonupload'] = 'Kapag isinaayos mo ang clam na i-scan ang mga inahon na sako, pero hindi ito wastong naisaayos o nabigong tumakbo dahil sa hindi malamang dahilan, paano ito magpapatuloy?  Kapag pinili mo ang \'Tratuhin ang mga sako na parang virus\', ililipat ang mga ito sa lugar na pangkuwarantina, o buburahin.  Kapag pinili mo ang \'Tratuhin ang mga sako na OK\', ililipat ang mga sako sa patutunguhang bugsok nang parang normal.  Alin man dito, ipaaalam pa rin sa admin na nabigo ang clam.  Kung pinili mo ang \'Tratuhin ang mga sako na parang virus\' at dahil sa anumang dahilan ay nabigo ang clam na tumakbo (kadalasan ay dahil ditanggap ang ipinasok mong pathtoclam), LAHAT ng sako na inahon ay ililipat sa ibinigay na lugar pangkuwarantina, o buburahin.  Pag-ingatan ang kaayusang ito.';
$string['configcookiehttponly'] = 'Ini-eanble ang bagong PHP 5.2.0 feature - ang mga browser ay sinasabihan na magpadala ng cookie na may tunay na http request lamang, hindi dapat maa-access ang mga cookie sa pamamagitan ng scripting language. Hindi ito suportado sa lahat ng browser at maaaring hindi tio ganap na compatible sa kasalukuyang code. Nakakatulong ito pigilan ang ilang uri ng atakeng XSS.';
$string['configcountry'] = 'Kapag itinakda mo ang bansâ dito, ang bansang ito ang iiral para sa mga bagong akawnt ng tagagamit.  Upang mapilit ang mga tagagamit na pumilì ng bansâ, pabayaan lamang itong hindi nakatakda.';
$string['configcourserequestnotify'] = 'Iteklado ang username ng tagagamit na patatalastasan kapag may humiling ng bagong kurso.';
$string['configcourserequestnotify2'] = 'Mga tagagamit na patatalastasan kapag may humiling ng bagong kurso.';
$string['configcoursesperpage'] = 'Ipakita ang bilang ng mga kurso na ipapakita sa bawat pahina sa isang listahan ng mga kurso.';
$string['configcronclionly'] = 'Kapag itinakda ito, ang iskrip na cron ay mapapatakbo lamang mula sa isang commandline sa halip na sa pamamagitan ng web.  Mananaig ito sa kaayusan ng kontrasenyas ng cron sa ibaba.';
$string['configcronremotepassword'] = 'Ang ibig sabihin nito ay hindi mapapatakbo ang iskrip na cron.php mula sa isang web browser, nang hindi ibinibigay ang kontrasenyas gamit ang sumusunod na anyo ng URL: :<pre>
http://site.example.com/admin.cron.php?password=opensesame
</pre>Kapag iniwan itong blangko, hindi na kakailanganin ang kontrasenyas.';
$string['configcurlcache'] = 'Time-to-live para sa cURL cache, sa segundo.';
$string['configdbsessions'] = 'Kapag binuhay ito, gagamitin ng kaayusang ito ang datosan sa pag-iimbak ng mga impormasyon hinggil sa kasalukuyang sesyon.  Kapakipakinabang ito sa malalaki/abalang site o mga site na binuo sa cluster ng mga server.  Para sa karaniwang site malamang na mas mabuting patayin na ito upang gamitin na lamang ang server disk.  Tandaan na ang pagbabago ng kaayusang ito ngayon ay magpapalabas sa lahat ng kasalukuyang tagagamit (kasama ka). Kapag gumagamit ka ng MySQL ay tiyakin na ang \'max_allowed_packet\' sa my.cnf (o my.ini)ay hindi bababa sa 4M.';
$string['configdebug'] = 'Kung binuhay ninyo ito, tataas ang lebel ng error_reporting ng PHP kaya\'t mas maraming babala ang malalathala.  Kapakipakinabang lamang ito sa mga debeloper.';
$string['configdebugdisplay'] = 'Kapag binuhay, ang ulat ng mga error ay lalabas sa pahinang HTML.  Praktikal ito pero sinisira ang XHTML, JS, mga cookie at mga talaulo ng HTTP sa kabuuan.  Kapag pinatay, ipapadala nito ang ulat sa server log mo, na nakapagpapahusay ng pag-debug.  Kinokontrol sa PHP setting na error_log ang partikular na log na pupuntahan nito.';
$string['configdebugpageinfo'] = 'I-enable kung nais mong i-print ang impormasyon pampahina sa footer ng pahina.';
$string['configdebugsmtp'] = 'Buhayin ang masalitang impormasyong debug sa pagpapadala ng mga mensaheng email sa SMTP server.';
$string['configdebugvalidators'] = 'I-enable kung gusto mong magkaroon ng link sa external na validator server sa footer ng pahina. Baka kailanganin mong lumikha ng bagong tagagamit na may username na <em>w3cvalidator</em>, at i-enable ang pagpasok ng bisita. Ang mga pagbabagong ito ay maaaring magpahintulot ng di-awtorisadong pagpasok sa server, huwag itong i-enable sa production site!';
$string['configdefaultallowedmodules'] = 'Para sa mga kurso na nasa loob ng kategoriya sa itaas, alin bang mga modyul ang nais mong pahintulutan bilang umiiral <b>kapag nilikha na ang kurso</b>?';
$string['configdefaulthomepage'] = 'Itinatakda nito ang pahinang tahanan para sa mga tagagamit na nakalog-in';
$string['configdefaultrequestcategory'] = 'Ang mga kurso na hiniling ng mga tagagamit ay kusang ilalagay sa kategoriyang ito.';
$string['configdefaultrequestedcategory'] = 'Umiiral na kategoriya na paglalagyan ng mga hiniling na kurso, kapag naaprubahan na ang mga ito.';
$string['configdefaultuserroleid'] = 'Lahat ng nakalagdang tagagamit ay bibigyan ng kakayahan ng gagampanang papel na itatakda mo rito, sa antas site, KARAGDAGAN sa anumang iba pang ginagampanan na nilang papel.  Tandaan na hindi ito sasalungat sa iba pang ginagampanan nilang papel. Tinitiyak lamang nito na lahat ng tagagamit ay may magagawang kapakipakinabang sa antas site (hal. magbasa ng talakayan, rekurso, atbp.).';
$string['configdeleteincompleteusers'] = 'Pagkatapos ng panahong ito, ang mga luma at hindi kumpleto ang pagka-setup na account ay buburahin.';
$string['configdeleteunconfirmed'] = 'Kung gumagamit ka ng email na pagsino, ito ang takdang panahon na tatanggapin ang tugon ng mga tagagamit.  Kapag lumagpas na ang taning na ito, ang mga hindi nakumpirmang akawnt ay buburahin.';
$string['configdenyemailaddresses'] = 'Upang mahadlangan ang mga email adress mula sa ilang partikular na domain, ilista ang mga ito rito sa parehong paraan.  Lahat ng iba pang domain ay tatanggapin, hal. <strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Patayin ang kakayanan ng tagagamit na baguhin ang larawan nila sa pagkakakilanlan.';
$string['configdisplayloginfailures'] = 'Magpapakita ito ng impormasyon sa ilang piling tagagamit tungkol sa mga nakaraang bigong lagda.';
$string['configdocroot'] = 'Itinatakda ang landas patungo sa mga Dokyu ng Moodle.  Maaari mo itong baguhin kung nais mong magkaroon ng sarili mong pasadyang dokumentasyon na online. Magkagayunman, kapag ginawa mo iyan, tiyakin mo na ang mga landas sa iyong dokumentasyon ay sumusunod sa anyo ng http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Kapag binuhay mo ito, ang mga link sa Moodle Dokyu ay ipapakita sa isang bagong bintana.';
$string['configeditordictionary'] = 'Ang halagang ito ang gagamitin kung ang aspell ay walang diksiyunaryo ng wika ng tagagamit.';
$string['configeditorfontlist'] = 'Piliin ang mga font na dapat lumitaw sa hatak-pababang listahan sa editor.';
$string['configemailchangeconfirmation'] = 'I-require ang hakbang na pagkumpirma sa email kapag nagpalit ng email address ang tagagamit sa kaniyang profile.';
$string['configenableajax'] = 'Sa pamamagitan ng kaayusang ito ay makokontrol mo ang paggamit ng AJAX (advanced client/server interface na gumagamit ng Javascript) sa buong site.  Kapag buhay ang kaayusang ito, maaari pa ring piliin ng mga tagagamit kung buhay o patay ito sa kanilang pagkakakilanlan, kundi ay patay ang AJAX para sa lahat.';
$string['configenablecalendarexport'] = 'I-enable ang pag-export o pag-subscribe sa mga kalendaryo.';
$string['configenablecomments'] = 'I-enable ang mga komento';
$string['configenablecourserequests'] = 'Pahihintulutan nito na humiling ang sinumang tagagamit na  likhain ang isang bagong kurso.';
$string['configenabledevicedetection'] = 'Ini-enable ang pagkilala sa mobile, smartphone, tablet o default na aparato (desktop PC, laptop, atbp.) para sa paglalapat ng tema at iba pang feature.';
$string['configenableglobalsearch'] = 'Binubuhay ng kaayusang ito ang global na paghahanap ng teksto sa mga rekurso at aktibidad, hindi ito angkop sa PHP 4.';
$string['configenablehtmlpurifier'] = 'Gumamit ng HTML Purifier sa halip na KSES sa paglilinis ng mga di pinagtitiwalaang teksto.  Ang HTML Purifier ay aktibong dinidibelop at pinaniniwalaang mas ligtas, subalit mas maraming rekursong ginagamit.  Asahan ninyo na makakakita kayo ng kaunting pagkakaiba sa kinalabasang kodang html.  Tandaan po na ang mga tag na embed at object ay hindi puwedeng pagganahin, at hindi suportado ang MathML tag at lumang lang tag.';
$string['configenablemobilewebservice'] = 'Ini-enable ang serbisyong mobile para sa opisyal na Moodle app o iba pang app na humihiling nito. Para sa karagdagang impormasyon, basahin ang {$a}';
$string['configenablerssfeeds'] = 'Mabubuhay sa swits na ito ang RSS feed sa buong site.  Upang makakita ng pagbabago, kailangan mong ring buhayin ang RSS feed sa indibidwal na modyul - pumunta sa mga kaayusan ng Modyul sa loob ng Kaayusang Pang-admin.';
$string['configenablerssfeedsdisabled'] = 'Hindi ito magagamit dahil ang RSS feed ay pinatay sa kabuuan ng Site.  Para mabuhay ang mga ito, tumungo sa kaayusan ng mga Baryabol sa loob ng Kaayusang Pang-admin.';
$string['configenablesafebrowserintegration'] = 'Idinadagdag nito ang aytem na \'Irequire ang Safe Exam Browser\' sa "Seguridad ng browser\' na field sa form ng mga setting ng pagsusulit. Tingnan ang http://www.safeexambrowser.org/ para sa karagdagang impormasyon.';
$string['configenablestats'] = 'Kapag pinilì mo ang \'oo\' rito, ipoproseso ng cronjob ng Moodle ang mga log at mangangalap ito ng ilang estadistika.  Depende sa laki ng trapik sa site mo, maaari itong magtagal.  Kapag binuhay mo ito, makakakita ka ng ilang kapakipakinabang na talaguhitan at estadistika hinggil sa bawat kurso mo, o hinggil sa kabuuang site.';
$string['configenabletrusttext'] = 'Umiiral sa Moodle ang paglilinis ng lubusan sa mga teksto na naggaling sa mga tagagamit.  Ito\'y upang maalis ang mga posibleng salbaheng iskrip, media atb. na maaaring magsapanganib ng seguridad.  Ang sistema na Pinagkakatiwalaang Nilalaman ay isang paraan ng pagbibigay sa  isang pinagkakatiwalaang tagagamit ng kakayanang maglagay ng mga abanteng katangiang ito sa kanilang nilalaman nang hindi pinapakialaman.  Para mabuhay ang sistemang ito, buhayin mo muna ang kaayusang ito, tapos ay ibigay ang permiso na Pinagkakatiwalaang Nilalaman sa isang partikular na gagampanang papel sa Moodle.  Ang mga teksto na nilikha o inahon ng ganitong tagagamit ay mamarkahan na napagkakatiwalaan at hindi lilinisin bago ipakita.';
$string['configenablewebservices'] = 'Pinahihintulutan ng web service ang paglogin ng ibang sistema sa Moodle na ito at gumawa ng mga operasyon. Para sa karagdagang seguridad i-disable ang feature na ito maliban na lamang kung talagang ginagamit mo ito.';
$string['configenablewsdocumentation'] = 'I-enable ang awtomatikong paglikha ng mga dokumentasyon ng web service. Maaring mapasok ng tagagamit ang sarili niyang dokumentasyon sa kanyang pahinang pang-security key na {$a}. Ipinapakita nito ang dokumentasyon para sa mga naka-enable na protocol lamang.';
$string['configerrorlevel'] = 'Pumilì ng dami ng babala ng PHP ang nais mong maipakita.  Normal ang karaniwan na pinakamaiging piliin.';
$string['configextendedusernamechars'] = 'Buhayin ang kaayusang ito upang mapahintulutan ang mga mag-aaral na gumamit ng anumang titik sa kanilang bansag (tandaan na walâ itong epekto sa tunay nilang pangalan).  Ang umiiral ay "ditotoo" na nagsasabing tanging baybay-numerong titik lamang ang puwedeng gamitin sa bansag';
$string['configextramemorylimit'] = 'Ang ilang script tulad ng paghahanap, backup/restore o cron ay nangangailangan ng mas maraming memory. Mag-set ng mas mataas na halaga para sa mas malaking site.';
$string['configfilterall'] = 'Salain ang lahat ng string, kabilang ang mga heading, pamagat, bar pangnabigasyon at gayon ng gayon.  Kapakipakinabang ito kapag ginagamit ang pansalang multilang, kundi ay lilikha lamang ito ng dagdag na trabaho sa site mo nang walang gaanong benepisyo.';
$string['configfiltermatchoneperpage'] = 'Ang pansalâ na kusang lumilikha ng link ay makagagawa lamang ng isang link para sa unang pagkakataon na nakatagpo ng katugmang teksto sa isang kumpletong pahina. Ang iba pang pagkakatugma  ay babalewalain.';
$string['configfiltermatchonepertext'] = 'Ang pansalâ na kusang lumilikha ng link ay makagagawa lamang ng isang link sa unang pagkakataon na nakatagpo ng katugmang teksto sa bawat aytem ng teksto (hal. rekurso, bloke) sa pahina.  Ang iba pa ay babalewalain.  Ang kaayusang ito ay di papansinin kung ang kaayusang "isa para sa bawat pahina" ay <i>oo</i>.';
$string['configfilteruploadedfiles'] = 'Iproseso ang lahat ng inahon na HTML at tekstong sako sa pamamagitan ng mga pansalâ bago ito ipakita; tanging ang inahon na sakong HTML; o walâ.';
$string['configforcelogin'] = 'Karaniwan ay mababasa ng mga tao ang harapang pahina ng site at ang listahan ng mga kurso (nguni\'t hindi ang mga kurso) nang hindi lumalagda sa site.  Kung gusto mong pilitin ang mga tao na lumagda muna bago sila makagawa ng ANUMANG bagay sa site, dapat mong buhayin ang kaayusang ito.';
$string['configforceloginforprofiles'] = 'Buhayin ang kaayusang ito upang mapilit ang mga tagagamit na lumagda ng may tunay (dibisita) na akawnt bago sila pahintulutang makita ang pahina ng pagkakakilanlan sa mga tagagamit.  Sa umiiral ay patay ("ditotoo") ito, nang mabasa ng mga nagbabalak maging mag-aaral kung sino ang mga gurò sa bawat kurso, kaya lamang ay makikita rin ito ng mga web search engine.';
$string['configframename'] = 'Kung ie-embed mo ang Moodle sa loob ng kuwadrong pangweb, isulat ang pangalan ng kuwadro dito.  Kung hindi ay dapat manatili ang laman nito na \'_top\'';
$string['configfrontpage'] = 'Ang mga piniling aytem sa itaas ay ipapakita sa pambungad na pahina ng site.';
$string['configfrontpageloggedin'] = 'Ang mga piniling aytem sa itaas ay ipapakita sa pambungad na pahina ng site, kapag ang tagagamit ay nakalagda na.';
$string['configfullnamedisplay'] = 'Itinatakda nito kung paano ipapakita ang buong pangalan.  Sa karamihang site na iisa ang wikà ang pinakamasinop na kaayusan ay ang umiiral na "Pangalan + Apelyido", nguni\'t maaari mong piliin na itagò ang apelyido, o ipaubaya na lamang sa kasalukuyang pakete ng wikà ang pagpapasiya (naiiba ang kaayusan sa ilang wikà).';
$string['configgdversion'] = 'Tukuyin kung anong bersiyon ng GD ang nakaluklok.  Ang bersiyong ipinapakita ng umiiral ay ang nahanap nang kusa.  Huwag itong baguhin kung hindi ninyo naiintindihan.';
$string['configgetremoteaddrconf'] = 'Kung ang server ay nasa likod ng reverse proxy, magagamit mo ang setting na ito upang itakda kung aling HTTP header ang mapagkakatiwalan na maglalaman ng remote IP address. Ang mga header ay babasahin ayon sa order. Gagamitin ang naunang available.';
$string['configgradebookroles'] = 'Sa pamamagitan ng kaayusang ito, makokontrol ninyo kung sino ang lilitaw sa markahan.  Kailangang may isa man lamang sa mga gagampanang papel na ito ang mga tagagamit sa isang kurso  upang maipakita sila sa markahan ng kursong iyon.';
$string['configgradeexport'] = 'Piliin kung aling format ng gradebook export ang pangunahin mong paraan sa pag-export ng marka. Ang mga piniling plugin ay magseset at gagamit ng "last exported" na field sa bawat marka. Halimbawa, maaari itong magresulta sa inexport na record na ma-identify bilang "bago" o "in-update". Kung hindi ka sigurado tungkol dito iwanan na lamang lahat na walang check.';
$string['confighiddenuserfields'] = 'Piliin kung aling pitak ng impormasyon tungkol sa tagagamit ang nais mong itago sa iba pang tagagamit, maliban sa gurô ng kurso at mga admin.  Paiigtingin nito ang privacy ng mag-aaral.  Diinan ang CTRL na teklado para makapili ng marami.';
$string['configidnumber'] = 'Itinatakda ng opsiyon na ito kung (a) Hindi hihingan ng numerong-ID ang mga tagagamit, (o) Hihingan ng bilang na ID ang mga tagagamit pero maaari nila itong pabayaang blangko, o (u) Hihingan ng numerong-ID ang mga tagagamit at hindi nila puwedeng iwan itong blangko.  Kapag ibinigay, ang numerong-ID ng Tagagamit ay ipapakita sa kanilang Pagkakakilanlan.';
$string['configintcachemax'] = 'Para lamang sa internal na cache.  Maksimum na bilang ng rekord na pananatilihin sa cache.
Iminumungkahing halaga: 50.  Gumamit ng mas mababang halaga para mapaliit ang paggamit ng memorya.';
$string['configintro'] = 'Sa pahinang ito, maitatakda mo ang ilang kaayusang baryabol na tutulong sa Moodle na tumakbo nang maayos sa server mo.  Huwag mong masyadong alalahanin ito - karaniwan ay gagana naman nang maayos ang mga umiiral na kaayusan at maaari ka namang bumalik sa pahinang ito mamaya at baguhin ang mga setting.';
$string['configintroadmin'] = 'Sa pahinang ito, dapat mong iayos ang pangunahing administrador na akawnt na magkakaroon ng kumpletong kontrol sa site.  Tiyakin na mabigyan mo ito ng ligtas na bansag, kontrasenyas at tanggap na email address.  Maaari kang lumikha ng marami pang pang-admin na akawnt mamaya.';
$string['configintrosite'] = 'Maiaayos mo sa pahinang ito ang pambungad na pahina at pangalan ng bagong site na ito.  Maaari mong balikan ito mamaya upang mabago ang mga kaayusan sa pamamagitan ng mga menu na pang-Administrasyon.';
$string['configintrotimezones'] = 'Ang pahinang ito ay maghahanap ng bagong impormasyon hinggil sa mga timezone ng daigdig (kabilang ang mga alituntunin ng daylight savings time) at babaguhin ang inyong lokal na datosan sa pamamagitan ng impormasyong ito.  Ang mga lokasyong ito ay itsetsek, nang sunod-sunod: {$a} Ang prosesong ito ay napakaligtas sa pangkalahatan at hindi makasisira sa mga normal na iniluklok.  Nais mo bang baguhin ang mga timezone mo ngayon?';
$string['configiplookup'] = 'Kapag ikinilik mo ang isang IP address (tulad ng 34.12.222.93), halimbawa ay iyong nasa log, papakitaan ka ng isang mapa na hinuhulaan kung nasaan ang lokasyon ng IP na iyon.  May mapagpipilian kang iba\'t-ibang plug-in para dito, ang bawat isa ay may kanya-kanyang kalakasan at kahinaan.';
$string['configkeeptagnamecase'] = 'Tsekan ito kung gusto mong panatilihin ang laki ng titik ng pangalan ng tag alinsunod sa ipinasok ng tagagamit na lumikha nito.';
$string['configlang'] = 'Pumilì ng umiiral na wikà para sa buong site.  Maaaring mabago ng mga tagagamit ang kaayusang na ito mamaya.';
$string['configlangdir'] = 'Karamihan sa mga wikà ay nakasulat ng kaliwa-pakanan, pero ang iba, tulad ng Arabo at Hebreo, ay nakasulat ng kanan-pakaliwa.';
$string['configlanglist'] = 'Bayaan itong blanko upang mapahintulutan ang mga tagagamit na mamilì ng anumang wikà na mayroon  sa iniluklok mong Moodle. Magkagayonman, maaari mong paigsiin ang menu ng wikà sa pamamagitan ng pagpasok ng pinaghihiwalay-ng-kuwit na listahan ng mga koda ng wikà na nais mo.  Halimbawa: tl,en,es_es,fr,it';
$string['configlangmenu'] = 'Pagpasiyahan kung nais mo o ayaw mong ipakita ang pangkalahatang menu ng wikà sa tahanang pahina, pahinang panglagda atbp.  Hindi naaapektuhan nito ang kakayanan ng tagagamit na ilagay ang nais niyang wikà sa sarili niyang pagkakakilanlan.';
$string['configlangstringcache'] = 'Kina-cache ang lahat ng string ng wika sa compiled na file sa direktoryo ng datos. Kung nagsasalin ka ng ng wika sa Moodle o nagpapalit ng string sa Moodle source code, maaari mo na itong patayin. Kung hindi man ay panatilihin itong buhay upang makatulong sa performance ng site.';
$string['configlatinexcelexport'] = 'Piliin ang encoding para sa iluluwas na Excel.';
$string['configlocale'] = 'Mamilì ng pangkalahatang site na locale - makakaapekto ito sa anyo at wikang ginagamit sa  mga petsa para sa lahat ng pakete ng wika (bagama\'t ang mga pangalan ng araw sa kalendaryo ay hindi maaapektuhan).  Kailangan ay nakaluklok ang datos ng locale na ito sa operating system mo.  (hal. para sa linux tl_PH.UTF-8 o en_PH.UTF-8).  Sa pangkaraniwang kaso ay dapat na lamang  pabayaan itong blangko.';
$string['configloginhttps'] = 'Kapag binuhay ito, gagamit ang Moodle ng ligtas na https na koneksiyon para sa pahinang-panglagda lamang (nagbibigay ng ligtas na lagda), tapos ay babalik sa normal na http URL para bumilis.  BABALA: KINAKAILANGAN ng kaayusang ito na buhay ang https sa web server - kundi ay MAAARI HINDI KA MAKAPASOK SA SARILI MONG SITE.';
$string['configloglifetime'] = 'Itinatakda nito ang haba ng panahon na nais mong manatili ang mga log hinggil sa aktibidad ng tagagamit.  Ang mga log na mas matanda dito ay kusang binubura.  Pinakamainam na panatilihin ang mga log nang mahaba-habang panahon, kung sakaling kailanganin mo ang mga ito, pero kung napakaraming ginagawa ng server mo at nakakaranas ka ng problema sa paggana nito, baka mas mainam na paigsiin ang buhay ng log.';
$string['configlookahead'] = 'Araw ng Pag-aabang';
$string['configmaxbytes'] = 'Itinatakda nito ang maksimum na laki ng maiaahong sako sa buong site.  Nililimitahan ang kaayusang ito ng PHP setting na post_max_size at upload_max_filesize, gayundin ng Apache setting na LimitRequestBody.  Nililimitahan naman ng maxbytes ang mga pagpipiliang laki sa antas kurso o antas modyul.';
$string['configmaxconsecutiveidentchars'] = 'Ang mga kontrasenyas ay hindi dapat magkaroon ng higit sa bilang na ito ng magkakasunod na parehong titik. Gamitin ang 0 para ma-disable ang pang-check na ito.';
$string['configmaxeditingtime'] = 'Itinatakda nito ang oras na mayroon ang mga tao para muling iedit ang mga pinaskil nila sa talakayan, mga puna sa talahulugan atbp.  Katamtaman nang oras ang 30 minuto.';
$string['configmaxevents'] = 'Okasyon na Aabangan';
$string['configmemcachedhosts'] = 'Para sa memcached.  Listahan ng host na pinaghiwalay ng kuwit, na nagpapatako ng memcached daemon.  Gumamit ng IP address upang maiwasan ang bagal na bunga ng DNS.  Hindi gumagana nang maayos ang memcached kapag nagdagdag/nagtanggal ka ng host habang tumatakbo ito.';
$string['configmemcachedpconn'] = 'Para sa memcached.  Gumamit ng persistent na koneksiyon.  Mag-ingat sa paggamit nito -- maaari nitong pabagsakin ang Apache/PHP kapag muling pinatakbo ang memcached daemon.';
$string['configmessaging'] = 'Dapat bang buhayin ang pangmensaheng sistema sa pagitan ng mga tagagamit ng site?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Ang mga patalastas na nabasa na ay maaaring burahin upang makatipid sa espasyo. Gaano katagal matapos mabasa ang patalastas bago burahin ito.';
$string['configmessaginghidereadnotifications'] = 'Itago ang mga patalastas ng okasyon na nabasa na tulad ng forum post kapag tumitingin sa kasaysayan ng mga mensahe';
$string['configminpassworddigits'] = 'Kailangang magkaroon ng hindi bababa sa ganitong dami ng numero ang mga kontrasenyas.';
$string['configminpasswordlength'] = 'Kailangang magkaroon ng hindi bababa sa ganitong dami ng titik ang mga kontrasenyas.';
$string['configminpasswordlower'] = 'Kailangang magkaroon ng hindi bababa sa ganitong dami ng maliit na titik  ang mga kontrasenyas.';
$string['configminpasswordnonalphanum'] = 'Kailangang magkaroon ng hindi bababa sa ganitong dami ng di-alphanumerong titik  ang mga kontrasenyas.';
$string['configminpasswordupper'] = 'Kailangang magkaroon ng hindi bababa sa ganitong dami ng malaking titik ang mga kontrasenyas.';
$string['configmycoursesperpage'] = 'Maksimum na bilang ng kurso na ipapakita sa alinmang listahan ng mga kurso ng tagagamit';
$string['configmymoodleredirect'] = 'Ipinipilit ng kaayusang ito ang pagbaling sa /my kapag lumagda ang hindi-admin at pinapalitan ang bakas-ng-mumo para sa tuktok na antas ng site, ng /my';
$string['configmypagelocked'] = 'Pinipigilan ng setting na ito ang pag-edit ng default na pahina ng mga hindi-admin';
$string['confignavshowcategories'] = 'Ipakita ang mga kategoriya ng kurso sa bar na pangnabigasyon at sa blokeng pangnabigasyon. Hindi ito nangyayari sa mga kurso na naka-enrol ang tagagamit, ililista pa rin ang mga ito sa ilalim ng akingkurso nang walang kategoriya.';
$string['confignotifyloginfailures'] = 'Kapag may nairekord na bigong paglagda, maaaring magpadala ng mga patalastas na email.  Sino ang dapat makakita ng mga patalastas na ito?';
$string['confignotifyloginthreshold'] = 'Kung aktibo ang pagpapatalastas ng bigong paglagda, ilang bigong pagtatangkang lumagda ng isang tagagamit o isang IP address ang dapat bigyan ng patalastas?';
$string['confignotloggedinroleid'] = 'Ang mga tagagamit na hindi nakalagda sa site ay tatratuhin na parang ganito ang papel nilang gagampanan sa antas site.  Bisita ang karaniwang ginagampanan dito, nguni\'t maaaring mas nais mong lumikha ng papel na higit o mas kakaunti ang limitasyon.  Ang mga bagay na tulad ng pagpapaskil ay nangangailangan pa rin ng wastong paglagda ng tagagamit.';
$string['configopentogoogle'] = 'Kapag binuhay mo ang kaayusang ito, pahihintulutan ang Google na pumasok sa iyong site bilang Bisita.  At saka ang mga taong pumapasok sa iyong site sa pamamagitan ng paghahanap sa Google ay kusang ilalagda bilang Bisita.  Tandaan na pinadadali lamang nito ang pagpasok sa mga kursong nagpapahintulot na ng pagpasok ng bisita.';
$string['configoverride'] = 'Nakadefine sa config.php';
$string['configpasswordpolicy'] = 'Kapag binuhay ito, susuriin ng Moodle ang kontrasenyas ng mga tagagamit batay sa isang tanggap na patakaran hinggil sa kontrasenyas.  Gamitin ang mga kaayusan sa ibaba sa pagtatakda ng iyong patakaran (babalewalain ang mga iyon kapag ginawa mo itong \'Hindi\')';
$string['configpathtoclam'] = 'Landas papunta sa clam AV.  Marahil ay tulad ng /usr/bin/clamscan o /usr/bin/clamdscan.  Kailangan mo ito para tumakbo ang clam AV.';
$string['configpathtodu'] = 'Landas papunta sa du.  Maaaring katulad ng /usr/bin/du.  Kapag ipinasok mo ito, ang mga pahina na nagdidispley ng laman ng bugsok ay tatakbo ng mas mabilis para sa mga bugsok na maraming lamang sako.';
$string['configperfdebug'] = 'Kapag binuhay mo ito, ang impo hinggil sa pagsasakatuparan ay ilalathala sa talababa ng istandard na tema';
$string['configprofileroles'] = 'Listahan ng role na makikita sa profile ng tagagamit at sa pahina ng paglahok.';
$string['configprofilesforenrolledusersonly'] = 'Para mapigilan ang pang-aabuso ng spammer, ang mga deskripsiyon ng tagagamit sa profile na hindi pa naka-enrol sa alinmang kurso ay itinatago. Dapat mag-enrol sa kahit isa man lamang na kurso ang bagong tagagamit para makapagdagdag sila ng deskripsiyon sa kanilang profile.';
$string['configprotectusernames'] = 'Ang umiiiral ay hindi pinapahintulutan ng forget_password.php ang anumang himaton na magpapahintulot sa panghuhula ng mga bansag o address ng email.';
$string['configproxybypass'] = 'Listahan na pinaghihiwalay ng kuwit ng (partial) na hostname o mga IP na dapat mag-bypass ng proxy (hal., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Kung ang <b>server</b> na ito ay kailangang gumamit ng proxy na kompyuter (hal. firewall) upang mapasok ang Internet, ilagay ang proxy hostname at port dito.  Kundi ay pabayaan na lamang itong blangko.';
$string['configproxypassword'] = 'Ang kontrasenyas na kailangan upang makapasok sa internet sa pamamagitan ng proxy kung required, blangko kung wala (required ang PHP cURL extension).';
$string['configproxyport'] = 'Kung kailangan ng server na ito ng proxy na kompyuter, ay ilagay ang proxy port dito.';
$string['configproxytype'] = 'Uri ng web proxy (required ang PHP5 at cURL extension sa SOCKS5 support).';
$string['configproxyuser'] = 'Username na kailangan upang mapasok ang internet sa pamamagitan ng proxy, kung wala ay blangko (required ang PHP cURL extension).';
$string['configquarantinedir'] = 'Kung nais mong ilipat ng clam AV ang mga may impeksiyong sako sa isang bugsok na pangkuwarantina, ipasok ito rito.  Kailangan ay masusulatan ito ng webserver.  Kapag pinabayaan mo itong blangko, o nagpasok ka ng bugsok na walâ naman o hindi puwedeng sulatan, ang mga may impeksiyong sako ay buburahin.  Huwag lagyan ng slash sa dulo.';
$string['configrcache'] = 'Gamitin ang cache sa pag-iimbak ng mga rekord ng datosan.  Tandaan na iayos din ang \'cachetype\'!';
$string['configrcachettl'] = 'Tagal ng buhay ng rekord na naka-cache, sa segundo.
Gumamit ng maikling (&lt;15) halaga dito.';
$string['configrequestedstudentname'] = 'Salita para sa mag-aaral na ginamit sa mga hiniling na kurso';
$string['configrequestedstudentsname'] = 'Salita para sa mga mag-aaral na ginamit sa mga hiniling na kurso';
$string['configrequestedteachername'] = 'Salita para sa guro na ginamit sa mga hiniling na kurso';
$string['configrequestedteachersname'] = 'Salita para sa mga guro na ginamit sa mga hiniling na kurso';
$string['configrestrictbydefault'] = 'Dapat ba\'y umiral ang paglimita sa mga modyul ng mga bagong kurso na nilikha, na napapaloob sa kategoriya sa itaas.';
$string['configrestrictmodulesfor'] = 'Aling kurso ang dapat may <b>kaayusan</b> para sa pagpatay ng ilang modyul ng aktibidad? Tandaan na ang kaayusang ito ay para lamang sa mga guro; ang mga administrador ay makapagdadagdag pa rin ng anumang aktibidad sa isang kurso.';
$string['configrunclamavonupload'] = 'Kapag binuhay, ang clam AV ay gagamitin sa pag-scan ng lahat ng inahon na sako.';
$string['configrunclamonupload'] = 'Patatakbuhin ba ang clam AV sa tuwing may mag-aahon ng sako?   Kailangan mo ng wastong landas tungo sa pathtoclam upang gumana ito.  (Ang Clam AV ay isang libreng virus scanner na makukuha mo sa http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interpeys';
$string['configsectionmail'] = 'Liham';
$string['configsectionmaintenance'] = 'Pagmementina';
$string['configsectionmisc'] = 'Atbp.';
$string['configsectionoperatingsystem'] = 'Sistemang pampatakbo';
$string['configsectionpermissions'] = 'Mga permiso';
$string['configsectionrequestedcourse'] = 'Hinihiling na kurso';
$string['configsectionsecurity'] = 'Seguridad';
$string['configsectionstats'] = 'Estadistika';
$string['configsectionuser'] = 'Tagagamit';
$string['configsecureforms'] = 'Makakatulong sa Moodle ang paglalagay ng dagdag na antas ng seguridad kapag tumatanggap ito ng datos mula sa mga pormang pangweb.  Kapag  binuhay ito, ang HTTP_REFERER na baryabol ng browser ay ikukumpara sa kasalukuyang address ng porma.  Sa ilang kaso, maaaring magbunga ito ng problema kung gumagamit ang tagagamit ng firewall (hal. Zonealarm) na naka-configure na tanggalin ang HTTP_REFERER mula sa web traffic nila.  Ang ilang simtomas ng ganitong problema ay kapag \'hindi kayo makaalis\' sa isang porma. Kung nagkakaproblema ang mga tagagamit mo sa pahinang panglagda nila (halimbawa) maaaring mas iibigin mong patayin ang setting na ito, bagama\'t maaaring mailagay sa panganib ng brute-force password na atake ang iyong site.  Kung nag-aalangan ka, bayaan mo na lamang itong nakaset sa \'Oo\'.';
$string['configsessioncookie'] = 'Ginagawang pasadya ng kaayusang ito ang pangalan ng cookie na ginagamit ng mga sesyon ng Moodle.  Opsiyonal ito, at ginagamit lamang upang maiwasan ang kalituhan sa cookie kapag higit sa isang kopya ng Moodle ang tumatakbo sa iisang web site.';
$string['configsessioncookiedomain'] = 'Pinapahintulutan nito ang pagpapalit ng domain kung saan available ang Moodle cookie. Kapakipakinabang ito sa pagpapasadya ng Moodle (e.g. authentication o enrolment plugin) na nangangailanang i-share ang Moodle session information sa isang web application na nasa ibang subdomain. <strong>BABALA: Mahigpit na iminumungkahi na iwan ang setting na ito sa default (blangko) - ang maling halaga ay pipigil sa pag-login ng lahat sa site.</strong>';
$string['configsessioncookiepath'] = 'Kung kailangan mong baguhin ang pook na pinagdadalhan ng Moodle cookie ng mga browser, puwede mong baguhin ang kaayusang ito sa pamamagitan ng pagtakda sa isang subbugsok ng web site mo.  Kung hindi ay okey na ang umiiral na \'/\' .';
$string['configsessiontimeout'] = 'Kung ang mga taong nakalagda sa site na ito ay walang ginagawa sa mahabang panahon (hindi nagkakarga ng pahina), sila ay kusang palalabasin (tatapusin ang sesyon nila).  Itinatakda ng baryabol na ito kung gaano katagal bago sila sipain.';
$string['configshowcommentscount'] = 'Ipakita ang bilang ng komento, magdadagdag ito ng isa pang query kapag ipinakita ang link ng komento';
$string['configshowsiteparticipantslist'] = 'Lahat ng mag-aaral ng site at guro ng site ay ililista sa talaan ng mga kalahok sa site.  Sino ang pahihintulutang makita ang listahan ng kalahok na ito?';
$string['configsitedefaultlicense'] = 'Default na lisensiya sa site';
$string['configsitedefaultlicensehelp'] = 'Ang default na lisensiya para sa paglalathala ng nilalaman sa site na ito';
$string['configsitemaxcategorydepth'] = 'Maximum na lalim ng kategoriya';
$string['configslasharguments'] = 'Ang mga sako (larawan, inahon atbp.) ay ipinapakita sa pamamagitan ng script na gumagamit ng \'slash na argumento\' (ang ikalawang opsiyon dito).  Ginagawa ng paraang ito na maging madali ang pag-cache ng mga sako sa mga web browser, proxy server atbp.  Kaya lamang, may ilang PHP server na hindi pinapahintulutan ang paraang ito, kaya\'t kung nagkakaproblema kayo sa pagtingin sa mga naahon na mga sako o larawan (hal mga larawan ng mga tagagamit), itakda ang baryabol na ito sa unang opsiyon';
$string['configsmartpix'] = 'Kapag buhay ito, ang mga ikon ay isine-serve sa pamamagitan ng iskrip na PHP na naghahanap muna sa kasalukuyang tema, tapos ay sa mga magulang na tema, tapos ay sa /pix na polder ng Moodle.  Bunga nito hindi na kailangan kopyahin ang mga sako ng larawan sa mga tema, bagama\'t may epekto ito sa bilis ng site nang kaunti.';
$string['configstartwday'] = 'Simula ng Linggo';
$string['configstatsfirstrun'] = 'Itinatakda nito kung hanggang gaano katandang  log ang ipoproseso <b>sa unang pagkakataon</b> na nais magproseso ng estadistika ng cronjob.  Kung marami kang trapik at nasa isang pinagsasaluhang hosting, malamang ay huwag nang masyadong lumang log ang isama, dahil maaaring magtagal nang labis at kumain ng maraming rekurso. (Tandaan na para sa kaayusang ito, 1 buwan = 28 araw.  Sa mga graph at ulat na nilikha 1 buwan = 1 buwan sa kalendaryo.)';
$string['configstatsmaxruntime'] = 'Ang pagpoproseso ng estadistika ay napakamatrabaho, kaya gamitin ang kombinasyon ng pitak na ito at ng susunod para maitakda kung kailan at gaano ito katagal tatakbo.';
$string['configstatsmaxruntime2'] = 'Matrabaho ang pagproseso ng estadistika, itakda ang maksimum na oras na pinhihintulutan ang pangangalap ng katumbas ng isang araw na estadistika. Ang maksimum na bilang ng araw na maipoproseso sa isang cron exectution ay 31.';
$string['configstatsruntimestart'] = 'Kailan ba <b>magsisimula</b> ang cronjob na nagpoproseso ng estadistika?';
$string['configstatsuserthreshold'] = 'Kapag nagpasok ka ng di-sero, di-numero na halaga dito, ang mga kurso na mas mababa ang bilang ng nakaenrol na tagagamit (lahat ng gagampanang papel) sa numerong ito ay babalewalain.';
$string['configstrictformsrequired'] = 'Kapag naka-enable, pipigilan ang mga tagagamit na magpasok ng espasyo o line break, tanging sa mga required na field sa form.';
$string['configstripalltitletags'] = 'Alisin ang check ng setting na ito para mapahintulutan ang HTML tag sa aktibidad at pangalan ng rekurso.';
$string['configsupportemail'] = 'Ang email address na ito ay ilalathala sa mga tagagamit ng site na ito bilang email na mahihingan nila ng tulong (halimbawa, kapag lumilikha ng sarili nilang account ang mga bagong tagagmit). Kapag iniwang blangko ang email na ito walang ipapakitang email na pantulong.';
$string['configsupportname'] = 'Ito ang pangalan ng tao o iba pang nilalang na nag-aalok ng pangkalahatang tulong sa pamamagitan ng support email o web address.';
$string['configsupportpage'] = 'Ang web address na ito ay ilalathala sa mga tagagamit ng site na ito bilang puntahan para sa pangkalahatang tulong (halimbawa, kapag lumilikha ng bagong account ang mga tagagamit). Kapag iniwang blangko ang address na ito, walang link na ipapakita.';
$string['configthemedesignermode'] = 'Karaniwan ang lahat ng larawang pangtema at style sheet ay kina-cache sa browser at sa server nang mahabang panahon, para sa pagpapahusay ng pagtakbo ng server. Kung nagdidisenyo ka ng tema o nagdedevelop ng code, marahil ay mas gugustuhin mong buhayin ang mode na ito upang hindi ka bigyan ng naka-cache na bersiyon. Babala: pababagalin nito ang site mo sa ibang tagagamit! Ang alternatibo ay i-reset mo ang cache ng tema nang mano-mano sa pahinang pampili ng tema.';
$string['configthemelist'] = 'Pabayaan itong blangko upang mapahintulutan ang paggamit ng anumang tanggap na tema.  Kung nais mong paikliin ang menu ng tema, maaari kang magtakda dito ng listahan ng pangalan na pinaghiwalay ng kuwit (Huwag gagamit ng mga espasyo!).  Halimbawa:  standard,orangewhite';
$string['configtimezone'] = 'Maaari mong itakda ang umiiral na timezone dito.  UMIIRAL na timezone lamang ito para sa padidispley ng mga petsa - maaari itong baguhin ng bawat tagagamit sa pamamagitan ng pagtakda ng sarili nila sa kanilang pagkakakilanlan. Ang "Oras ng server" dito ay gagawing umiiral ng Moodle ang setting ng operating system ng server, nguni\'t ang "Oras ng server" sa pagkakakilanlan ng tagagamit ay gagawing umiiral ng tagagamit ang kaayusan ng timezone na ito.  Ang mga cronjob na nakasalalay ang pagtakbo sa oras ng araw ay gagamitin ang timezone na ito.';
$string['configunzip'] = 'Isulat ang lokasyon ng unzip program mo (pang-Unix lamang, opsiyonal). Kung itinakda, gagamitin ito sa paglalabas ng laman ng mga zip archive sa server. Kung pabayaan mo itong blangko, gagamitin ng Moodle ang mga internal na routine.';
$string['configuseblogassociations'] = 'Dapat bang may kakayanang mag-organisa ng sarili nilang blog ang mga tagagamit sa pamamagitan ng pag-uugnay ng mga entry sa kuros at modyul ng kurso?';
$string['configuserquota'] = 'Ang maksimum na bilang ng byte na maiimbak ng tagagamit sa kanyang pribadong file area. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Dapat bang i-enable ang tag functionality sa buong site?';
$string['configvariables'] = 'Mga Baryabol';
$string['configverifychangedemail'] = 'Ini-enable ang pag-verify sa mga pinalitang email address gamit ang setting ng pinahihintulutan at di-pinahihintulutang email domain. Kapag ang setting na ito ay naka-disable, ang mga domain ay ipapatupad lamang kapag lumilikha ng bagong tagagamit.';
$string['configvisiblecourses'] = 'Ipakita ang mga kurso sa mga nakatagong kategoriya nang normal';
$string['configwarning'] = 'Mag-ingat sa pagbabago ng mga kaayusang ito - ang dikilalang halaga ay maaaring magdulot ng problema.';
$string['configyuicomboloading'] = 'Ang opstiyon ito ay ini-enable ang combined file loading optomisation para sa mga YUI library. Dapat i-enable ang setting na ito sa mga site na pamproduksiyon.';
$string['configzip'] = 'Isulat ang lokasyon ng zip program mo (pang-Unix lamang, opsiyonal).  Kung itinakda, gagamitin ito sa paglikha ng arkibong zip sa server.  Kung pabayaan mo itong blangko, gagamitin ng Moodle ang mga internal na routine.';
$string['confirmation'] = 'Kumpirmasyon';
$string['confirmdeletecomments'] = 'Buburahin mo ang mga komento, talaga bang nais mo itong gawin?';
$string['confirmed'] = 'Nakumpirma na';
$string['confirminstall'] = 'Iluluklok mo ang pakete ng wika ({$a}), ito ba talaga ang gusto mo?';
$string['cookiehttponly'] = 'Tanging mga http cookie';
$string['cookiesecure'] = 'Tanging ligtas na cookie';
$string['country'] = 'Umiiral na bansâ';
$string['coursecontact'] = 'Mga tagapamahala ng kurso';
$string['coursecontact_desc'] = 'Sa pamamagitan ng kaayusang ito ay makokontrol mo kung sino ang lilitaw sa mga deskripsiyon ng kurso.  Ang mga tagagamit ay dapat magkaroon man lamang ng hindi bababa sa dalawa sa mga gagampanang papel na ito upang maisama sila sa deskripsiyon ng kurso.';
$string['coursemgmt'] = 'Magdagdag/Iedit ang mga kurso';
$string['courseoverview'] = 'Kabuuang tanaw ng kurso';
$string['courserequestnotify'] = 'Patalastas ng paghiling ng kurso';
$string['courserequestnotifyemail'] = 'Si tagagamit na {$a->user} ay humiling ng bagong kurso sa {$a->link}';
$string['courserequests'] = 'Hinihiling na Kurso';
$string['courserequestspending'] = 'Nakabimbing hinihiling na kurso';
$string['courses'] = 'Kurso';
$string['coursesperpage'] = 'Mga kurso bawat pahina';
$string['creatornewroleid'] = 'Gagampanang papel ng tagalikha sa mga bagong kurso';
$string['creatornewroleid_help'] = 'Kung ang tagagamit ay wala pang permiso na pamahalaan ang bagong kurso, ang tagagamit ay awtomatikong ie-enrol nang may ganitong role.';
$string['cron'] = 'Cron';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Tanging command line na pagpapatakbo ng cron';
$string['cronerrorclionly'] = 'Paumanhin, ang pagpasok mula internet sa pahinang ito ay pinatay ng administrador';
$string['cronerrorpassword'] = 'Paumanhin, pero hindi ka nagbigay ng tanggap na kontrasenyas para mapasok ang pahinang ito';
$string['cronremotepassword'] = 'Kontrasenyas ng cron para sa malayuang pagpasok';
$string['cronwarning'] = 'Ang <a href="cron.php">pangmentinang iskrip na cron.php</a> ay hindi pa pinatatakbo sa loob ng 24 na oras.';
$string['ctyperequired'] = 'Ang ctype PHP extension ay required na sa Moodle, upang mapahusay ang performance ng site at makapag-alok ng multilingual compatibility.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrecommended'] = 'Iminumungkahi ang pagluklok ng opsiyonal na aklatang Curl, upang mabuhay ang ilang gamit ng Pagne-network ng Moodle.';
$string['curlrequired'] = 'Ang cURL PHP extensioy ay required na sa Moodle, upang makipag-communicate sa mga Moodle repository.';
$string['curltimeoutkbitrate'] = 'Ang gagamiting bitrate kapag nagkukuwenta ng cURL timeout (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Ang setting na ito ay ginagamit sa pagkuwenta ng angkop na timeout kung may malaking cURL request. Bahagi ng pagkuwentang ito ang paggawa ng HTTP HEAD request upang matukoy ang laki ng nilalaman. Ang pagset ng setting na ito sa 0 ay magdi-disable sa pag-request nito.';
$string['currenttheme'] = 'Kasalukuyang tema';
$string['customcheck'] = 'Iba pang check';
$string['custommenu'] = 'Pasadyang menu';
$string['custommenuitems'] = 'Pasadyang aytem ng menu';
$string['datarootsecurityerror'] = '<p><strong>BABALANG PANGSEGURIDAD!</strong></p><p>Ang dataroot na direktoryo mo ay nasa maling lokasyon at naka-expose ito sa web. Ibig sabihin nito ay lahat ng pribado mong file ay available sa sinuman sa buong mundo, at ang ilang sa mga ito ay maaring gamitin ng isang cracker sa pagkuha ng di-awtorisadong administrative access sa site mo!</p><p><em>Dapat</em> mong ilipat ang dataroot na direktoryo ({$a}) sa isang bagong lokasyon na wala sa pampubliko mong direktoryong pangweb, at i-update ang <code>$CFG->dataroot</code> setting sa iyong config.php.</p>';
$string['datarootsecuritywarning'] = 'Maaaring ang kaayusan mo ng site ay hindi ligtas.  Pakitiyak na ang bugsok mong dataroot ({$a}) ay hindi rektang mapapasok sa pamamagitan ng web.';
$string['dbmigrate'] = 'Pagsasalin ng Datosang Moodle';
$string['dbmigrateconnecerror'] = 'Hindi makakonekta sa itinakdang datosan.';
$string['dbmigrateencodingerror'] = 'Ang itinakdang datosan ay may encoding na {$a} sa halip na UNICODE/UTF8.<br />Magtakda po ng iba.';
$string['dbmigratepostgres'] = 'Mukhang ang ginagamit mong datosang server ay
PostgreSQL.  Para maipagpatuloy ang proseso ng pagsasalin, kailangang mong lumikha ng bagong datosan nang mano-mano, na may encoding na "UNICODE"(PostgreSQL 7) o "UTF8" (PostgreSQL 8), na siyang pag-iimbakan ng isinalin na datos. Pakipasok po ng bago ninyong kaayusan ng pagkonekta sa datosan sa ibaba upang makapagpatuloy na kayo:';
$string['dbmigratewarning'] = 'Tiyakin po na naibak-ap ninyo ang datosang moodle ninyo bago simulan ang prosesong ito.  Kung hindi mo alam kung paano ito gagawin, pakikontak ang admin mo ng sistema.  Ilalagay sa modo na pangmentina ang Moodle site mo kapag sinimulan mo na ang proseso.';
$string['dbmigratewarning2'] = '<b>Babala:  Magsisimula ka nang isalin ang datosan.  Tiyakin po na ang buong datosang Moodle mo ay nabak-ap.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Ang datosan na ito ay isinalin na sa isang bagong datosang UTF8 at ito ay itinakwil na. Pakiedit po ang inyong config.php at gamitin ang bagong datosan para sa moodle na ito.</font>';
$string['dbmigrationdupfailed'] = 'Ang pagkopya ng datosan ay nabigo, posibleng dahil sa error na:<font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Gumamit ng datosan para sa impormasyong pangsesyon';
$string['debug'] = 'Mga mensahe ng pag-debug';
$string['debugall'] = 'LAHAT: Ipakita ang lahat ng makatwirang mensahe ng pag-debug na PHP';
$string['debugdeveloper'] = 'DEBELOPER: ekstrang mensahe ng pag-debug ng Moodle para sa mga debeloper';
$string['debugdisplay'] = 'Ipakita ang mga mensaheng pan-debug';
$string['debugging'] = 'Dini-debug';
$string['debugminimal'] = 'KAUNTI:  Ipakita lamang ang mga malalang error';
$string['debugnone'] = 'WALA: Huwag magpakita ng anumang error o babala';
$string['debugnormal'] = 'NORMAL: Magpakita ng mga error, babala at patalastas';
$string['debugpageinfo'] = 'Ipakita ang mga pampahinang impormasyon';
$string['debugsmtp'] = 'I-debug ang pagpapadala ng email';
$string['debugstringids'] = 'Ipakita ang pinagmulan ng mga string ng wika';
$string['debugvalidators'] = 'Ipakita ang mga link ng validator';
$string['defaultallowedmodules'] = 'Umiiral na pinapahintulutang modyul';
$string['defaultcity'] = 'Default na lungsod';
$string['defaultcity_help'] = 'Ang lungsod na ipasok dito ang siyang magiging default na lungsod kapag lumilikha ng bagong account ng tagagamit';
$string['defaulthomepage'] = 'Default ng tahanang pahina para sa mga tagagamit';
$string['defaultrequestcategory'] = 'Umiiral na kategoriya para sa hinihiling na kurso';
$string['defaultsettinginfo'] = 'Default: {$a}';
$string['defaultuserroleid'] = 'Umiiral na gagampanang papel para sa lahat ng tagagamit';
$string['deleteincompleteusers'] = 'Burahin ang di-kumpletong tagagamit pagkatapos ng';
$string['deleteunconfirmed'] = 'Burahin ang mga di nakukumpirmang tagagamit pagkatapos ng';
$string['deleteuser'] = 'Burahin ang tagagamit';
$string['density'] = 'Kasiksikan';
$string['denyemailaddresses'] = 'Di pinapahintulutang domain ng email';
$string['development'] = 'Development';
$string['devicedetectregex'] = 'Mga regular expression para sa pagdetect ng device';
$string['devicedetectregex_desc'] = '<p>Ang default ay madedetect ng Moodle ang mga device na may uring default (desktop PC, laptop, atbp.), mobile (phone at maliit na hand-held device), tablet (iPad, Android tablet) at legacy (gumagamit ng Internet Explorer 6). Magagamit ang pampili ng tema para makapag-aplay ng magkakaibang tema para sa lahat ng ito. Ang setting na ito ay pinahihintulutan ang paggamit ng regular expression sa pagdetect ng dagdag ng uri ng device (mananaig ito sa mga default na uri).</p>
<p>Halimbawa, maari mong ipasok ang regular expression na \'/(MIDP-1.0|Maemo|Windows CE)/\' sa pagdetect ng karaniwang ginagamit na feature ng phone. Ipasok sa return value ang \'featurephone\'. Idaragdag nito ang \'featurephone\' sa pampili ng tema na magpapahintulot sa iyong magdagdag ng tema na magagamit sa mga device na ito. Ang iba pang phone ay gagamitin pa rin ang tema na pinili para sa uring mobile device.</p>';
$string['devicedetectregexexpression'] = 'Regular expression';
$string['devicedetectregexvalue'] = 'Returen value';
$string['devicetype'] = 'Uri ng device';
$string['disableuserimages'] = 'Patayin ang Pagkakakilanlang Larawan ng mga Tagagamit';
$string['displayerrorswarning'] = 'Ang pag-enable sa PHP setting na <em>display_errors</em> ay hindi inirerekomenda sa pamproduksiyon na site dahil ang ilang error messay ay maaaring maglantad ng sentistibong impormasyon tungkol sa iyong server.';
$string['displayloginfailures'] = 'Ipakita ang mga bigong paglagda sa';
$string['docroot'] = 'Root ng mga dokumentong Moodle Dokyu';
$string['doctonewwindow'] = 'Buksan sa bagong bintana';
$string['download'] = 'Ilusong';
$string['editennotallowed'] = 'Ang wikang en_utf8 ay hindi maaaring editin sa pamamagitan ng pahinang ito - magpalit ng bugsok ng lang at gawin itong lokal';
$string['edithelpdocs'] = 'Iedit ang mga tulong na dokumento';
$string['editlang'] = '<b>Iedit</b>';
$string['editorbackgroundcolor'] = 'Likurang kulay';
$string['editordictionary'] = 'Diksiyunaryo ng editor';
$string['editorfontfamily'] = 'Pamilya ng font';
$string['editorfontlist'] = 'Listahan ng font';
$string['editorfontsize'] = 'Laki ng font';
$string['editorhidebuttons'] = 'Mga nakatagong buton';
$string['editorkillword'] = 'Pansalâ ng anyong Word';
$string['editorspelling'] = 'Pagbabaybay sa editor';
$string['editorspellinghelp'] = 'Buhayin o patayin ang pagsusuri sa baybay.  Kung bubuhayin ay dapat na nakaluklok sa server mo ang <strong>aspell</strong>.';
$string['editstrings'] = 'Iedit ang mga salita o kataga';
$string['emailchangeconfirmation'] = 'Kumpirmasyon ng pagpapalit ng email';
$string['emoticonalt'] = 'Alternatibong tekston';
$string['emoticoncomponent'] = 'Component na larawan';
$string['emoticonimagename'] = 'Pangalan ng larawan';
$string['emoticons'] = 'Emoticon';
$string['emoticons_desc'] = 'Idine-define ng form na ito ang mga emoticon (o smiley) na gagamitn sa site mo. Para matanggal ang isang row sa table, i-save ang form na may blangkong halaga sa alinman sa mga required na field. Upang makapagrehistro ng bagong emoticon, punan ang mga field sa huling blangkong row. Para mareset ang lahat ng field sa default na halaga, sundan ang link sa itaas.

* Teksto (required) - Ang teskto ay papalitan ng larawan ng emoticon. Dapat ay hindi ito bababa sa dalawang titik.
* Pangalan ng larawan (required) - Ang file name ng larawan ng emoticon na walang extension, relatibo sa component na pix folder.
* Component na larawan (required) - Ang component na nahahandog ng icon.
* Alternatibong teksto (opsiyonal) - Ang string identifier at component ng alternatibong teksto ng emoticon.';
$string['emoticonsreset'] = 'Ireset ang mga emoticon sa default na halaga.';
$string['emoticontext'] = 'Teksto';
$string['emptysettingvalue'] = 'Blangko';
$string['enableajax'] = 'Buhayin ang AJAX';
$string['enablecalendarexport'] = 'I-enable ang pag-export ng kalendaryo';
$string['enablecomments'] = 'I-enable ang mga komento';
$string['enablecourserequests'] = 'Buhayin ang paghiling ng kurso';
$string['enabledevicedetection'] = 'I-enable ang pagdetect ng device';
$string['enableglobalsearch'] = 'Buhayin ang pangkalahatang paghahanap';
$string['enablehtmlpurifier'] = 'Buhayin ang HTML Purifier';
$string['enablemobilewebservice'] = 'I-enable ang web service para sa mobile device';
$string['enablerecordcache'] = 'Buhayin ang Pag-cache ng Rekord';
$string['enablerssfeeds'] = 'Buhayin ang RSS feed';
$string['enablesafebrowserintegration'] = 'I-enable ang Safe Exam Browser integration';
$string['enablestats'] = 'Buhayin ang estadistika';
$string['enabletrusttext'] = 'Buhayin ang Napagkakatiwalaang Nilalaman';
$string['enablewebservices'] = 'I-enable ang web service';
$string['enablewsdocumentation'] = 'Dokumentasyon ng web service';
$string['enrolinstancedefaults'] = 'Mga default ng enrolment instance';
$string['enrolinstancedefaults_desc'] = 'Default na setting ng enrolment sa mga bagong kurso';
$string['enrolmultipleusers'] = 'I-enrol ang mga tagagamit';
$string['environment'] = 'Kapaligiran';
$string['environmenterrortodo'] = 'Kailangan mo munang lutasin ang lahat ng suliraning pangkapaligiran (mga error) na natuklasan sa itaas bago mo maituloy ang pagluklok ng bersiyon ng Moodle na ito!';
$string['environmenterrorupgrade'] = 'Babala: dapat mong ayusin ang lahat ng problemang pangkapaligiran (error) na natuklasan sa itaas, bago ka magpatuloy sa paggawang bago ng bersiyon ng Moodle na ito!  Ang paggawang bago nang hindi inaayos ang mga kinakailangan ito ay maaaring magbunga ng pagkawala ng datos.  Talaga bang nais mong ituloy ang paggawang bago?';
$string['environmentmustfixsetting'] = 'Kailangang baguhin ang PHP setting.';
$string['environmentok'] = 'Pasado ang kapaligiran pangserver mo sa lahat ng minimum na pangangailangan.';
$string['environmentrecommendcustomcheck'] = 'Kapag nabigo sa pagsubok na ito, ibig sabihin ay maaaring may problema';
$string['environmentrecommendinstall'] = 'ay iminumungkahing maluklok/mabuhay';
$string['environmentrecommendversion'] = 'ang bersiyon {$a->needed} ay iminumungkahi at ang pinatatakbo mo ay {$a->current}';
$string['environmentrequirecustomcheck'] = 'kailangang pumasa sa pagsubok na ito';
$string['environmentrequireinstall'] = 'ay kinakailangang maluklok/mabuhay';
$string['environmentrequireversion'] = 'ang bersiyon {$a->needed} ay kinakailangan at ang pinatatakbo mo ay {$a->current}';
$string['environmentsettingok'] = 'nadetect ang inrerekomendang setting';
$string['environmentshouldfixsetting'] = 'Dapat baguhin ang PHP setting.';
$string['environmentxmlerror'] = 'Nagka-error sa pagbasa ng datos na pangkapaligiran ({$a->error_code})';
$string['errordeletingconfig'] = 'Naganap ang error habang binubura ang rekord ng configuration ng plugin na \'{$a}\'.';
$string['errors'] = 'Mga error';
$string['errorsetting'] = 'Hindi maisilid ang kaayusan:';
$string['errorwithsettings'] = 'May ilang kaayusan na hindi binago dahil sa error:';
$string['everyonewhocan'] = 'Lahat ng maaring gawin ang \'{$a}\'';
$string['exceptions'] = 'mga exception';
$string['experimental'] = 'Eksperimental';
$string['extendedusernamechars'] = 'Pahintulutan ang iba pang titik sa bansag';
$string['filecreated'] = 'Nilikha ang bagong sako';
$string['filestoredin'] = 'Isilid ang sako sa polder:';
$string['filestoredinhelp'] = 'Kung saan iimbakin ang sako';
$string['filterall'] = 'Salain ang lahat ng string';
$string['filtermatchoneperpage'] = 'Salain ang katugma nang isang beses sa bawat pahina';
$string['filtermatchonepertext'] = 'Salain ang katugma ng isang beses sa bawat teksto';
$string['filtersettings'] = 'Kayusan ng pansalâ';
$string['filteruploadedfiles'] = 'Mga inahon na sako ng pansalâ';
$string['forcelogin'] = 'Pilitin ang mga tagagamit na lumagda';
$string['forceloginforprofiles'] = 'Piltin ang mga tagagamit na lumagda para sa mga pagkakakilanlan';
$string['forcetimezone'] = 'Ipilit ang umiiral na timezone';
$string['framename'] = 'Ngalan ng kuwadro';
$string['frontpage'] = 'Pambungad na Pahina';
$string['frontpagebackup'] = 'Bak-ap ng Pambungad na Pahina';
$string['frontpageloggedin'] = 'Mga aytem ng pambungad na pahina kapag nakalagda';
$string['frontpagerestore'] = 'Ibalik ang Pambungad na Pahina';
$string['frontpageroles'] = 'Mga gagampanang papel sa Pambungad na Pahina';
$string['frontpagesettings'] = 'Kaayusan ng Pambungad na Pahina';
$string['fullnamedisplay'] = 'Anyo ng Buong Pangalan';
$string['gdversion'] = 'Bersiyon ng GD';
$string['generalsettings'] = 'Pangkalahatang kaayusan';
$string['globalsquoteswarning'] = '<p><strong>Babalang Pangseguridad</strong>: para tumakbo nang maayos, hinihingi ng Moodle <br /> na may gawin kayong ilang pagbabago sa iyong kasalukuyang kaayusan ng PHP.<p/><p> <em>Kailangan</em> ninyong itakda ang <code>register_globals=off</code> at/o <code>magic_quotes_gpc=on</code>. <br />Kung puwede,
dapat mong itakda ang <code>register_globals=off</code> upang mapaunlad ang pangkalahatang <br /> seguridad ng server , iminumungkahi rin ang pagtakda ng <code>magic_quotes_gpc=on</code>.<p/><p>Kinokontrol ang mga kaayusang ito sa pamamagitan ng pag-edit ng
<code>php.ini</code> mo, kaayusan ng <br />Apache/IIS o sako na <code>.htaccess</code>.</p>';
$string['gotofirst'] = 'Pumunta sa unang nawawalang kataga';
$string['gradebook'] = 'Markahan';
$string['gradebookroles'] = 'Gagampanang papel sa markahan';
$string['guestroleid'] = 'Gagampanang papel para sa bisita';
$string['helpadminseesall'] = 'Makikita ba ng mga admin ang lahat ng okasyon sa kalendaryo o iyon lamang para sa kanila?';
$string['helpcalendarsettings'] = 'Isaayos ang iba\'t-ibang aspekto ng Moodle na may kinalaman sa kalendaryo at petsa/oras';
$string['helpforcetimezone'] = 'Maaari mong pahintulutan ang mga tagagamit na piliin ang sarili nilang timezone, o ipilit ang isang timezone para sa lahat.';
$string['helpsitemaintenance'] = 'Para sa paggawang bago at iba pang gawain';
$string['helpstartofweek'] = 'Aling araw ang magsisimula ng linggo sa kalendaryo?';
$string['helpupcominglookahead'] = 'Ilang araw sa hinaharap maghahanap ng magaganap na okasyon ang kalendaryo bilang umiiral?';
$string['helpupcomingmaxevents'] = 'Ilang (maksimum) na magaganap na okasyon ang ipapakita sa tagagamit bilang umiiral?';
$string['helpweekenddays'] = 'Aling araw ng linggo ang ituturing na "katapusan ng isang linggo" at ipapakita na may ibang kulay?';
$string['hiddenuserfields'] = 'Itago ang mga pitak ng tagagamit';
$string['hidefromall'] = 'Itago sa lahat ng tagagamit';
$string['hidefromnone'] = 'Huwag itago kaynino man';
$string['hidefromstudents'] = 'Itago sa mga mag-aaral';
$string['httpsecurity'] = 'Seguridad ng HTTP';
$string['iconvrecommended'] = 'Mahigpit na iminumungkahi ang pagluklok ng opsiyonal na ICONV library upang mapahusay ang paggana ng site, lalupa\'t kung sinusuportahan ng site mo ang mga di-latin na wika.';
$string['importlangreminder'] = 'Nagsisimula na ang proseso ng pagsalin ng datosan.  Kakailanganin mong <b>lumagda muli</b> upang umapekto ang pagbabago.  Pakiluklok ang mga unicode na pakete ng wika sa pinakamaagang panahon mula sa Admin->Wika->Kagamitan sa Pag-angkat ng Wika <b>pagkatapos</b> makumpleto ang proseso ng pagsasalin.';
$string['importtimezones'] = 'Gawing bago ang kumpletong listahan ng timezone';
$string['importtimezonescount'] = '{$a->count} talâ ang inangkat mula sa {$a->source}';
$string['importtimezonesfailed'] = 'Walang natagpuang source! (Masamang balita)';
$string['includemoduleuserdata'] = 'Isama ang datos ng tagagamit ng modyul';
$string['incompatibleblocks'] = 'Dimagkasundong bloke';
$string['install'] = 'Iluklok ang piniling pakete ng wika';
$string['installedlangs'] = 'Mga nakaluklok na pakete ng wika';
$string['intcachemax'] = 'Int. cache maks';
$string['invalidsection'] = 'Di tanggap na seksiyon';
$string['invaliduserchangeme'] = 'Nakareserba ang "changeme" na bansag -- hindi ka maaaring lumikha ng akawnt sa pamamagitan nito.';
$string['iplookup'] = 'Paghanap ng IP address';
$string['lang'] = 'Umiiral na wika';
$string['lang16notify'] = 'Pinapahintulutan ng Moodle 1.6 o mas bago ang pagluluklok at paggawang bago ng mga pakete ng wika nang direkta mula sa download.moodle.org sa pamamagitan ng pagsunod sa link sa ibaba';
$string['langcache'] = 'I-cache ang menu ng wika';
$string['langedit'] = 'Pag-eedit ng wika';
$string['langimport'] = 'Kagamitan sa pag-angkat ng wika';
$string['langimportsuccess'] = 'Matagumpay na nagawang bago ang pakete ng wika';
$string['langlist'] = 'Mga wika sa menu ng wika';
$string['langmenu'] = 'Ipakita ang menu ng wika';
$string['langnoeditenglish'] = 'Hindi mapatungan ang batayang pakete ng wika na ingles.  Magpalit po ng bugsok ng lang para makagawa ng mga lokal na pagbabago';
$string['langpackremoved'] = 'Natanggal na ang pakete ng wika';
$string['langpacks'] = 'Mga Pakete ng Wika';
$string['langpackupdated'] = 'Matagumpay na nailuklok ang pakete ng wika na {$a}';
$string['languagesettings'] = 'Kaayusan ng Wika';
$string['langupdatecomplete'] = 'Kumpleto na ang paggawang bago sa pakete ng wika';
$string['latexpreamble'] = 'Preamble ng LaTex';
$string['latexsettings'] = 'Kaayusan ng renderer ng LaTex';
$string['localetext'] = 'Locale na pambuong site';
$string['location'] = 'Lokasyon';
$string['locationsettings'] = 'Kaayusan ng lokasyon';
$string['log'] = 'Mga Log';
$string['loginhttps'] = 'Gumamit ng HTTPS para sa paglagda';
$string['loglifetime'] = 'Panatilihin ang mga log sa loob ng';
$string['longtimewarning'] = '<b>Tandaan po na ang prosesong ito ay maaaring magtagal ng labis.</b>';
$string['maintfileopenerror'] = 'Nagka-error sa pagbubukas ng mga sako na pangmentina!';
$string['maintinprogress'] = 'Ang pagmementina ay kasalukuyang isinasagawa...';
$string['managelang'] = '<b>Pamahaláan</b>';
$string['maxbytes'] = 'Maksimum na laki ng iaahong sako';
$string['maxeditingtime'] = 'Maksimum na oras ng pag-edit ng ipinaskil';
$string['mbstringrecommended'] = 'Ang pagluluklok ng opsiyonal na MBSTRING library ay mahigpit na inirerekomenda upang mapahusay ang paggana ng site, lalupa\'t kung sinusuportahan ng site mo ang mga di-latin na wika.';
$string['mediapluginavi'] = 'Buhayin ang pansalâ ng .avi';
$string['mediapluginflv'] = 'Buhayin ang pansalâ ng .flv';
$string['mediapluginmov'] = 'Buhayin ang pansalâ ng .mov';
$string['mediapluginmp3'] = 'Buhayin ang pansalâ ng .mp3';
$string['mediapluginmpg'] = 'Buhayin ang pansalâ ng .mpg';
$string['mediapluginram'] = 'Buhayin ang pansalâ ng .ram';
$string['mediapluginrm'] = 'Buhayin ang pansalâ ng .rm';
$string['mediapluginrpm'] = 'Buhayin ang pansalâ ng .rpm';
$string['mediapluginswf'] = 'Buhayin ang pansalâ ng .swf';
$string['mediapluginswfnote'] = 'Bilang umiiral na patakarang pangkaligtasan, hindi dapat pahintulutan ang mga karaniwang tagagamit na mag-embed ng sakong swf flash.';
$string['mediapluginwmv'] = 'Buhayin ang pansalâ ng .wmv';
$string['memcachedhosts'] = 'mga host ng memcached';
$string['memcachedpconn'] = 'gumagamit ang memcached ng persistent na koneksiyon';
$string['messaging'] = 'Buhayin ang sistemang pangmensahe';
$string['minpassworddigits'] = 'Numero';
$string['minpasswordlength'] = 'Haba ng Kontrasenyas';
$string['minpasswordlower'] = 'Maliit na titik';
$string['minpasswordnonalphanum'] = 'Di-alphanumerong titik';
$string['minpasswordupper'] = 'Malaking titik';
$string['misc'] = 'Atbp.';
$string['mnetrestore_extusers'] = '<strong>Paala-ala:<strong> Ang sakong bak-ap na ito ay naglalaman ng pangmalayuang akawnt ng tagagamit ng Moodle Network, na ibabalik bilang bahagi ng proseso.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Paala-ala:<strong> Ang sakong bak-ap na ito ay mukhang nagmula sa ibang pagkaluklok ng Moodle, at naglalaman ng pangmalayuang akawnt ng tagagamit ng Moodle Network na maaaring mabigong ipanumbalik.  Ang operasyong ito ay di suportado.  Kung natitiyak mo na ito ay nilikha sa luklok ng Moodle na ito, o matitiyak mo na lahat ng kinakailangang Moodle Network Host ay naisaayos, ay maaari mo pa ring subukin ang pagpapanumbalik.';
$string['modulesecurity'] = 'Seguridad ng modyul';
$string['multilangforceold'] = 'Ipilit ang lumang sintaks ng multilang: &lt;span&gt; na wala ang class="multilang" at &lt;lang&gt;';
$string['multilangupgrade'] = 'Paggawang bago ng multilang';
$string['multilangupgradeinfo'] = 'Ang sintaks ng multilang filter ay binago sa 1.8, ang tag na &lt;lang&gt; tag ay hindi na suportado. <br /><br />Halimbawa: &lt;span  lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="tl" class="multilang">Mabuhay!&lt;/span&gt;<br /><br /><strong>Nais mo bang gawing bago ang sintaks sa lahat ng teksto ngayon?</strong>';
$string['multilangupgradenotice'] = 'Marahil ay gumagamit ng lumang sintaks ng multilang ang site mo, iminumungkahi ang <a href="multilangupgrade.php">paggawang bago ng multilang</a>.';
$string['mustenablestats'] = 'Ang mga estadistika ay hindi pa binubuhay sa site na ito.';
$string['mymoodle'] = 'Aking Moodle';
$string['mymoodleredirect'] = 'Pilitin ang mga tagagamit na gamitin ang Aking Moodle';
$string['mysql416bypassed'] = 'Magkagayuman, kung TANGING iso-8859-1 (latin) na wika ang ginagamit ng site mo, maaari mong ipagpatuloy ang kasalukuyan mong nakaluklok na MySQL 4.1.12 (o mas bago).';
$string['mysql416required'] = 'Ang MySQL 4.1.16 ang minimum na bersiyong kinakailangan ng Moodle 1.6 upang matiyak na lahat ng datos ay makukumberte sa UTF-8, sa hinaharap.';
$string['nobookmarksforuser'] = 'Wala kang anumang bookmark.';
$string['nolangupdateneeded'] = 'Bago ang lahat ng pakete ng wika ninyo, hindi na kailangan ng pagbabago';
$string['nonewsettings'] = 'Walang nadagdag na bagong kaayusan sa paggawang bago na ito.';
$string['nonexistentbookmark'] = 'Ang bookmark na hiniling mo ay wala.';
$string['noresults'] = 'Walang resultang natagpuan.';
$string['notifications'] = 'Patalastas';
$string['notifyloginfailures'] = 'I-email ang mga bigong paglagda sa';
$string['notifyloginthreshold'] = 'Takdang bilang para magpatalastas sa email';
$string['notloggedinroleid'] = 'Gagampanang papel para sa mga bisita';
$string['opensslrecommended'] = 'Iminumungkahi ang pagluluklok sa opsiyonal na aklatang OpenSSL -- binubuhay nito ang ilang gamit ng Pagnenetwork ng Moodle.';
$string['opentogoogle'] = 'Bukas sa Google';
$string['optionalmaintenancemessage'] = 'Opsiyonal na pangmentinang mensahe';
$string['order1'] = 'Una';
$string['order2'] = 'Ikalawa';
$string['order3'] = 'Ikatlo';
$string['order4'] = 'Ikaapat';
$string['passwordpolicy'] = 'Patakaran hinggil sa Kontrasenyas';
$string['pathconvert'] = 'Landas ng <i>convert</i> binary';
$string['pathdvips'] = 'Landas ng <i>dvips</i> binary';
$string['pathlatex'] = 'Landas ng <i>latex</i> binary';
$string['pathtoclam'] = 'landas ng clam AV';
$string['pathtodu'] = 'Landas ng du';
$string['pathtopgdump'] = 'Landas ng pg_dump';
$string['pathtopgdumpdesc'] = 'Kailangan lamang itong ipasok kung higit sa isa ang pg_dump sa sistema mo (halimbawa ay kung higit sa isa ang nakaluklok mong bersiyon ng postgresql)';
$string['pathtopgdumpinvalid'] = 'Ditanggap na landas papunta sa pg_dump - mali ang landas o hindi ito executable';
$string['pathtopsql'] = 'Landas ng psql';
$string['pathtopsqldesc'] = 'Kailangan lamang itong ipasok kung higit sa isa ang psql sa sistema mo (halimbawa ay kung higit sa isa ang nakaluklok mong bersiyon ng postgresql)';
$string['pathtopsqlinvalid'] = 'Ditanggap na landas papunta sa psql - mali ang landas o hindi ito executable';
$string['pathtounzip'] = 'Landas ng unzip';
$string['pathtozip'] = 'Landas ng zip';
$string['perfdebug'] = 'Info ng paggampan';
$string['performance'] = 'Paggampan';
$string['pgcluster'] = 'Cluster na PostgreSQL';
$string['pgclusterdescription'] = 'Parameter ng PostgreSQL version/cluster
para sa command line operation.
Kung iisa lamang ang postgresql
sa sistema mo o hindi mo tiyak
kung ano ito, iwan na lamang itong blangko.';
$string['php50restricted'] = 'Ang PHP 5.0.x ay maraming problema, itaas po ang bersiyon sa 5.1.x o ibaba sa 4.3.x o 4.4.x';
$string['pleaseregister'] = 'Pakirehistro ang site mo para maalis ang buton na ito';
$string['plugins'] = 'Modyul';
$string['profilecategory'] = 'Kategoriya';
$string['profilecategoryname'] = 'Pangalan ng kategoriya (dapat ay naiiba)';
$string['profilecategorynamenotunique'] = 'Ang pangalan ng kategoriya na ito ay ginagamit na';
$string['profilecommonsettings'] = 'Pinagsasaluhang kaayusan';
$string['profileconfirmcategorydeletion'] = 'May {$a} pitak sa kategoriyang ito na ililipat sa kategoriya sa itaas (o sa ibaba kung nasa tuktok na kategoriya). <br />Nais mo pa rin bang burahin ang kategoriyang ito?';
$string['profileconfirmfielddeletion'] = 'May {$a} rekord ng tagagamit sa pitak na ito na mabubura. <br />Nais mo pa rin bang burahin ang kategoriyang ito?';
$string['profilecreatecategory'] = 'Lumikha ng bagong kategoriya ng pagkakakilanlan';
$string['profilecreatefield'] = 'Lumikha ng bagong pitak ng pagkakakilanlan:';
$string['profilecreatenewcategory'] = 'Lumilikha ng bagong kategoriya';
$string['profilecreatenewfield'] = 'Lumilikha ng bagong "{$a}" na pitak ng pagkakakilanlan';
$string['profiledefaultcategory'] = 'Iba pang pitak';
$string['profiledefaultdata'] = 'Umiiral na halaga';
$string['profiledeletecategory'] = 'Binubura ang kategoriya';
$string['profiledeletefield'] = 'Binubura ang isang pitak';
$string['profiledescription'] = 'Deskripsiyon ng pitak';
$string['profileeditcategory'] = 'Ineedit ang kategoriya: {$a}';
$string['profileeditfield'] = 'Ineedit ang pitak ng pagkakakilanlan: {$a}';
$string['profilefield'] = 'Pitak ng pagkakakilanlan';
$string['profilefieldcolumns'] = 'Hanay';
$string['profilefieldmaxlength'] = 'Maksimum na haba';
$string['profilefieldrows'] = 'Hilig';
$string['profilefields'] = 'Mga pitak ng pagkakakilanlan ng tagagamit';
$string['profilefieldsize'] = 'Laki ng Ipapakita';
$string['profileinvaliddata'] = 'Di tanggap na halaga';
$string['profilelocked'] = 'Nakakandado ba ang pitak na ito?';
$string['profilemenudefaultnotinoptions'] = 'Ang umiiral na halaga ay hindi kasama sa mga opsiyon';
$string['profilemenunooptions'] = 'Walang ibinigay na opsiyon ng menu';
$string['profilemenuoptions'] = 'Mga opsiyon ng menu (isa bawat linya)';
$string['profilemenutoofewoptions'] = 'Kailangan mong magbigay ng di bababa sa 2 opsiyon';
$string['profilename'] = 'Pangalan';
$string['profilenofieldsdefined'] = 'Walang itinakdang pitak';
$string['profilerequired'] = 'Kailangan bang punan ang pitak na ito?';
$string['profileshortname'] = 'Maikling pangalan (dapat ay naiiba)';
$string['profileshortnamenotunique'] = 'Ginagamit na ang maikling pangalan na ito';
$string['profilespecificsettings'] = 'Partikular na kaayusan';
$string['profilevisible'] = 'Sino ang dapat makakita ng pitak na ito?';
$string['profilevisible_help'] = '<p>Ang bawat pasadyang pitak ay mabibigyan ng alinman sa tatlong kaayusan ng pagpapakita:
di nakikita, lahat at tagagamit.

<p>
Ang kaayusan na "di nakikita" ay karaniwang itinatakda ng administrador na nais itago ang ilang pribadong datos hinggil sa mga tagagamit.  Ang "tagagamit" na kaayusan ay karaniwang ginagamit sa isang pitak na may sensitibong impormasyon, habang ang "lahat" na kaayusan ay magagamit sa anumang uri ng impormasyon.</p>';
$string['profilevisibleall'] = 'Makikita ng lahat';
$string['profilevisiblenone'] = 'Di makikita';
$string['profilevisibleprivate'] = 'Makikita ng tagagamit';
$string['protectusernames'] = 'Protektahan ang mga bansag';
$string['qtyperqpwillberemoved'] = 'Habang nagpapanibago, ang mga uri ng tanong na RQP ay tatanggalin.  Hindi mo ginagamit ang mga uri ng tanong na ito, kaya hindi ka dapat magkaproblema.';
$string['qtyperqpwillberemovedanyway'] = 'Habang nagpapanibago, ang mga uri ng tanong na RQP ay tatanggalin. May ilang tanong na RQP ka sa iyong datosan, at hindi gagana ang mga ito maliban na lamang kung iluklok mo muli ang koda mula sa http://moodle.org/mod/data/view.php?d=13&amp;rid=797 bago ka magpatuloy ng pagpapanibago.';
$string['quarantinedir'] = 'Bugsok ng kuwarentina';
$string['rcache'] = 'Cache ng rekord';
$string['rcachettl'] = 'TnB ng rekord na nakacache';
$string['releasenoteslink'] = 'Para sa impormasyon tungkol sa bersiyon ng Moodle na ito, pakitingnan po ang online na <a target="_new" href="{$a}">Mga Talâ ng Lathala</a>';
$string['remotelangnotavailable'] = 'Dahil hindi makakonekta sa download.moodle.org ay hindi tayo makapagluklok ng pakete ng wika nang kusa.  Pakilusong ang angkop na (mga) sakong zip sa listahan sa ibaba, kopyahin ang mga ito sa iyong {$a} na bugsok at i-unzip ito nang mano-mano.';
$string['renameerrors'] = 'Nagka-error sa pagbabago ng pangalan';
$string['restrictbydefault'] = 'Limitahan ang mga modyul bilang umiiral';
$string['restrictmodulesfor'] = 'Limitahan ang mga modyul para sa';
$string['riskconfig'] = 'Mababago ng mga tagagamit ang kaayusan at paggana ng site';
$string['riskconfigshort'] = 'Panganib sa kaayusan';
$string['riskmanagetrust'] = 'Mababago ng mga tagagamit ang kaayusan ng pagtitiwala sa ibang tagagamit';
$string['riskmanagetrustshort'] = 'Pamahalaan ang pagtitiwala';
$string['riskpersonal'] = 'Mapapasok ng mga tagagamit ang pribadong impormasyon ng iba pang tagagamit';
$string['riskpersonalshort'] = 'Panganib sa privacy';
$string['riskspam'] = 'Makapagpapadala ang mga tagagamit ng spam sa mga tagagamit ng site o iba pa';
$string['riskspamshort'] = 'Panganib sa spam';
$string['riskxss'] = 'Makapagdadagdag ang mga tagagamit ng sako at teksto na nagpapahintulot ng cross-site scripting (XSS)';
$string['riskxssshort'] = 'Panganib sa XSS';
$string['runclamavonupload'] = 'Gamitan ng clam AV ang mga inahon na sako';
$string['savechanges'] = 'Isilid ang mga Pagbabago';
$string['search'] = 'Maghanap';
$string['searchinsettings'] = 'Maghanap sa mga kaayusan';
$string['searchresults'] = 'Mga Resulta ng Paghahanap';
$string['secureforms'] = 'Gumamit ng dagdag na seguridad ng porma';
$string['security'] = 'Seguridad';
$string['sessioncookie'] = 'Unlapi ng cookie';
$string['sessioncookiepath'] = 'Landas ng cookie';
$string['sessionhandling'] = 'Pagmanipula sa Sesyon';
$string['simpletest'] = 'Pagsusulit na pangyunit';
$string['sitelangchanged'] = 'Matagumpay ang pagbabago ng kaayusang pangwika ng site';
$string['sitemaintenance'] = 'Kasalukuyang minementina ang site na ito at hindi muna magagamit';
$string['sitemaintenancemode'] = 'Modo na pangmentina';
$string['sitemaintenanceoff'] = 'Pinatay ang modo na pangmentina at tumatakbo na nang normal ang site';
$string['sitemaintenanceon'] = 'Ang site mo ay kasalukuyang nasa modo na pangmentina (tanging ang mga admin ang makakalagda o makagagamit ng site).';
$string['sitemaintenancewarning'] = 'Ang site mo ay kasalukuyang nasa modo na pangmentina (tanging mga admin ang makakalagda).  Upang maibalik ang site na ito sa normal na operasyon, <a href="maintenance.php">patayin ang modo na pangmentina
</a>.';
$string['sitepolicies'] = 'Mga patakarang pangsite';
$string['sitepolicy'] = 'URL ng patakarang pangsite';
$string['sitepolicy_help'] = 'Kung may patakaran kang pang-site na dapat makita ng lahat ng tagagamit at dapat nilang sang-ayunan bago nila magamit ang site na ito, ilagay ang URL nito dito, kung hindi iwan na itong blangko.  Maaaring tumuro ang URL saanman - ang isang maalwang pook ay ang isang sako sa lagayan ng sako sa site.  hal. http://sitemo/file.php/1/patakaran.html';
$string['sitesectionhelp'] = 'Kapag pinilì, magpapakita ng pampaksang seksiyon sa pambungad na pahina ng site.';
$string['slasharguments'] = 'Gumamit ng argumentong slash';
$string['smartpix'] = 'Matalinong paghahanap ng pix';
$string['stats'] = 'Estadistika';
$string['statsfirstrun'] = 'Maksimum na agwat ng pagpoproseso';
$string['statsmaxruntime'] = 'Maksimum na runtime';
$string['statsruntimestart'] = 'Patakbuhin sa';
$string['statsuserthreshold'] = 'Takdang bilang ng user';
$string['stickyblocks'] = 'Idinidikit na bloke';
$string['stickyblockscourseview'] = 'Pangkursong pahina';
$string['stickyblocksduplicatenotice'] = 'Kapag nagdagdag ka rito ng bloke na nasa isang partikular na pahina na, magreresulta ito sa isang kadoble. <br /> Tanging ang idinikit na bloke ang hindi maieedit, ang kadoble ay maeedit pa rin.';
$string['stickyblocksmymoodle'] = 'Aking moodle';
$string['stickyblockspagetype'] = 'Uri ng pahina na isasaayos';
$string['switchlang'] = 'Magpalit ng bugsok ng lang';
$string['systempaths'] = 'Mga Landas ng Sistema';
$string['tabselectedtofront'] = 'Sa mga teybol na may tab, dapat bang ilagay sa unahan ang hilig na may kasalukuyang piniling tag';
$string['tabselectedtofronttext'] = 'Ilagay ang piniling hilig ng tab sa harapan';
$string['themelist'] = 'Listahan ng tema';
$string['themeselector'] = 'Pampilì ng tema';
$string['themesettings'] = 'Kaayusan ng tema';
$string['therewereerrors'] = 'May mga error sa datos mo';
$string['timezone'] = 'Umiiral na sona ng oras';
$string['timezoneforced'] = 'Ipinilit ito ng administrador ng site';
$string['timezoneisforcedto'] = 'Pilitin ang lahat ng tagagamit na gamitin';
$string['timezonenotforced'] = 'Maaaring pumilì ng sarili nilang timezone ang mga tagagamit';
$string['tokenizerrecommended'] = 'Iminumungkahi ang pagluklok ng opsiyonal na PHP Tokenizer extension -- pinahuhusay nito ang ilang gamit Pagne-network ng Moodle.';
$string['unattendedoperation'] = 'Hindi binabantayang operasyon';
$string['unbookmarkthispage'] = 'Tanggalin ang bookmark ng pahinang ito';
$string['unicoderecommended'] = 'Iminumungkahi ang pag-imbak ng lahat ng datos mo sa Unicode (UTF-8).  Ang bagong luklok ay dapat may mga datosan na ang umiiral na set ng karakter ay Unicode.  Kung ginagawa mong bago ang iniluklok mo, dapat mong isakatuparan ang proseso ng pagsalin sa UTF-8 (tingnan ang pahinang pang-Admin).';
$string['unicoderequired'] = 'Kinakailangan na imbakin ang lahat ng datos mo sa anyong Unicode (UTF-8). Ang bagong luklok ay dapat may mga datosan na ang umiiral na set ng karakter ay Unicode.  Kung ginagawa mong bago ang iniluklok mo, dapat mong isakatuparan ang proseso ng pagsalin sa UTF-8 (tingnan ang pahinang pang-Admin).';
$string['unicodeupgradenotice'] = 'Isinalin namin ang lahat ng wika sa Unicode sa Moodle 1.6.  Upang makumpleto ang paggawang bago sa site na ito, kailangan mong ikumberte ang mga datos mo sa datosan mo, sa Unicode, sa pamamagitan ng aming pangsalin na iskrip.  <a href="utfdbmigrate.php">Iklik ito upang mapatakbo na ang pangsalin na iskrip</a>!';
$string['uninstall'] = 'Tanggalin ang mga piniling pakete ng wika';
$string['uninstallconfirm'] = 'Lubos mong tatanggalin ang pakete ng wika na {$a}, talaga bang nais mo itong gawin?';
$string['unsupported'] = 'Di suportado';
$string['updateaccounts'] = 'Gawing bago ang mga kasalukuyang akawnt';
$string['updatecomponent'] = 'Gawing bago ang mga Piyesa';
$string['updatelangs'] = 'Gawing bago ang lahat ng lokal na pakete ng wika';
$string['updatetimezones'] = 'Gawing bago ang mga sona ng oras';
$string['upgradeforumread'] = 'May bagong katangian na idinagdag sa Moodle 1.5.  Para ito masubaybayan ang mga nabasa-na/di-pa-nabasang ipinaskil. <br />Para magamit ang kagamitang ito kailangan mong <a href="{$a}">gawing bago ang mga teybol mo</a>.';
$string['upgradeforumreadinfo'] = 'May bagong katangian na idinagdag sa Moodle 1.5.  Para ito masubaybayan ang mga nabasa-na/di-pa-nabasang ipinaskil.  Para magamit ang kagamitang ito kailangang mong gawing bago ang mga teybol mo .  Kailangan itong magkaroon ng lahat ng impormasyon sa pagsubaybay para sa mga kasalukuyang ipinaskil.  Depende sa laki ng site mo, maaari itong magtagal nang labis (oras) at maaaring maging mabigat para sa datosan, kaya\'t pinakamaiging gawin ito kapag walang gaanong gumagamit ng site.  Gayonpaman, tuluyang gagana ang site mo sa panahong ito ng pagbabago, at hindi maaapektuhan ang mga tagagamit.  Kapag sinimulan mo na ang prosesong ito, dapat mo itong patapusin (panatilihing bukas ang bintana ng browser mo).  Pero, kung ihininto mo ang proseso sa pamamagitan ng pagsara ng bintana:  huwag kang mag-alala, maaari kang magsimula mulî.<br /><br />Nais mo bang simulan na ang proseso ng pagbabago ngayon?';
$string['upgradelogs'] = 'Para ganap na gumana, ang luma mong log ay kailangang gawing bago.   <a href="{$a}">Marami pang impormasyon</a>';
$string['upgradelogsinfo'] = 'Kamakailan ay may mga pagbabagong ginawa sa kung paano iniimbak ang mga log.  Upang makita ang lahat ng luma mong log para sa bawat aktibidad, kailangang gawing bago ang mga luma mong log.  Depende sa site mo, maaaring magtagal ito (hal. ilang oras) at maaaring maging labis na mabigat para sa datosan sa malalaking site.  Kapag inumpisahan mo na ang prosesong ito, dapat mo itong patapusin (sa pamamagitan ng pagpapanatili na bukas ang bintana ng browser).  Huwag kang mag-alala, tatakbo ang site mo nang maayos para sa ibang tao habang binabago ang log.<br /><br />Nais mo bang gawing bago na ang mga log mo ngayon?';
$string['upgradesettings'] = 'Mga bagong kaayusan';
$string['upgradesettingsintro'] = 'Ang mga kaayusang sa ibaba ay idinagdag sa huli mong paggawang bago ng Moodle.  Gawin ang mga kinakailangang pagbabago sa mga umiiral at pagkatapos ay iklik ang "Isilid ang mga kaayusan" sa dulo ng pahinang ito';
$string['upgradesure'] = 'Nagbago ang mga sako mo ng Moodle, at kusa mong itataas ang server mo sa bagong bersiyon na ito:<br /><br />
<strong>{$a}</strong> <br /><br />
Kapag ginawa mo ito hindi ka na makababalik sa dati.<br /><br />
Talaga bang nais mong baguhin ang server mo sa bagong bersiyon na ito?';
$string['upgradingdata'] = 'Ginagawang bago ang datos';
$string['upgradinglogs'] = 'Ginagawang bago ang mga log';
$string['uploadusers'] = 'Mag-ahon ng mga tagagamit';
$string['uploadusers_help'] = '<p style="text-align: center"><b>Pag-aahon ng mga tagagamit</b></p>

<p>Una, tandaan na <strong>hindi naman talaga kailangang mag-angkat ng
mga tagagamit nang lansakan</strong> - upang mabawasan ang gawain mo sa
pagmementina, dapat ay pag-aralan mo muna ang ibang anyo ng pagsusuri ng
pagkakakilanlan na hindi nangangailangan ng mano-manong pagsasaayos.
Tulad ng pagkonekta sa yari nang panlabas na datosan o pagpapahintulot
sa mga tagagamit na lumikha ng sarili nilang akawnt.  Tingnan ang seksiyon
hinggil sa Pagtiyak sa Pagkakakilanlan sa mga pang-admin na
menu. </p>

<p>Kung talagang nais mong mag-angkat ng maramihang akawnt ng tagagamit mula
sa isang sakong teksto, kakailanganin mong ipormat ang sakong teksto mo ng
paganito: </p>

<ul>
  <li>Ang bawat linya sa sako ay maglalaman ng isang rekord </li>
  <li>Ang bawat rekord ay isang serye ng datos na pinaghihiwalay ng kuwit </li>
  <li>Espesyal ang unang rekord ng sako, at naglalaman ito ng listahan
ng mga ngalan ng pitak.  Ito ang nagtatakda sa pormat ng kabuuang sako.
    <blockquote>

      <p><strong>Mga kinakailangang ngalan ng pitak: </strong> ang mga pitak
na ito ay kailangang isama sa unang rekord, at bigyang kahulugan ayon sa
bawat tagagamit </p>

      <p>
      <font color="#990000" face="Courier New, Courier, mono">username,
password, firstname, lastname, email</font></p>

      <p><strong>Mga umiiral na ngalan ng pitak:</strong> opsiyonal ang mga
ito - kapag hindi ito isinama, ang mga halaga ay kukunin sa pangunahing
admin </p>

      <p><font color="#990000" face="Courier New, Courier,
mono">institution, department, city, country, lang, auth, timezone</font> </p>

      <p><strong>Mga opsiyonal na ngalan ng pitak: </strong>ganap na opsiyonal
ang mga ito.  Ang mga pangalan ng kurso ay ang &quot;maiikling
pangalan&quot; ng mga kurso - kung mayroon nito, ang tagagamit ay ieenrol
bilang mag-aaral sa mga kursong itinakda.  Ang mga pangalan ng pangkat
ay dapat kaugnay ng angkop na kurso, a.b. group1 sa course1, atbp.
</p>

<p> <font color="#990000" face="Courier New, Courier, mono">idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, course1, course2, course3, course4, course5, group1, group2, group3, group4, group5, type1, type2, type3, type4, type5</font></p>

    </blockquote>
    </li>
  <li>Ang mga kuwit sa loob ng datos ay kailangang iencode na &amp;#44 -
awtomatikong idedecode ng iskrip ang mga ito pabalik sa kuwit. </li>

  <li>Para sa mga Boolean na pitak, gumamit ng 0 para sa ditotoo at 1
para sa totoo. </li>

<li>Ang mga type ay ginagamit para sabihin sa Moodle kung ang tagagamit ay mag-aaral o guro, kung may kaugnay itong kurso (hal. type2 ay kaugnay ng course2).
1 = Mag-aaral, 2 = Nakapag-eedit na Guro, at 3 = Dinakapag-eedit na Guro.
Kapag iniwang blangko ang type, o kung walang kursong itinakda, ang umiiral na tagagamit ay mag-aaral.
 </li>
  <li>Para sa mga kurso, gamiting ang maikling pangalan ng kurso</li>
  <li>Tala: Kung ang tagagamit ay nakarehistro na sa tagagamit ng datosan ng Moodle,
ihuhudyat ng iskrip ang userid na bilang (indeks ng datosan) ng tagagamit na
iyon, at ieenrol ang tagagamit bilang mag-aaral sa anumang itinakdang kurso
NANG HINDI binabago ang iba pang itinakdang datos. </li>

</ul>


<p>Halimbawa ng isang balidong sako na pang-angkat: </p>
<p><font size="-1" face="Courier New, Courier, mono">username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1, type1<br />
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1, 1<br />
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3, 3</font></p>


<p>Ang umiiral na inaakala ng Moodle ay lilikha ka ng  bagong akawnt ng tagagamit, at nilalagpasan nito ang mga rekord na ang bansag ay tumutugma sa isang kasalukuyang akawnt.  Gayunpaman, kapag itinakda mo ang &quot;Gawing bago ang mga kasalukuyang akawnt&quot; sa
 <b>Oo</b>, gagawing bago ang kasalukuyang akawnt ng tagagamit. </p>

<p>Habang ginagawang bago ang mga kasalukuyang akawnt, mababago mo rin ang mga bansag.  Itakda ang &quot;Pahintulutan ang pagbabago ng pangalan&quot; sa  <b>Oo</b> at isama sa sako mo ang isang pitak na may pangalang <font color="#990000" face="Courier New, Courier, mono">oldusername</font>.</p>

<p><b>Babala:</b> ang anumang error sa paggawang bago ng mga kasalukuyang akawnt ay magkakaroon ng masamang epekto sa mga tagagamit mo. Mag-ingat sa paggamit ng mga opsiyon sa paggawang bago.</p>';
$string['upwards'] = 'pataas';
$string['usehtmleditor'] = 'Gamitin ang HTML editor';
$string['useraccountupdated'] = 'Nagawang bago ang tagagamit';
$string['userlist'] = 'Tingnan ang listahan ng mga tagagamit';
$string['userpolicies'] = 'Mga patakaran para sa tagagamit';
$string['userrenamed'] = 'Pinalitan ang pangalan ng tagagamit';
$string['users'] = 'Tagagamit';
$string['userscreated'] = 'Nalikha na ang mga tagagamit';
$string['usersrenamed'] = 'Napalitan na ang mga pangalan ng tagagamit';
$string['usersupdated'] = 'Nagawang nang bago ang mga tagagamit';
$string['validateerror'] = 'Ang halagang ito ay hindi tanggap:';
